--- Information about blocked features for each type of license
--
-- @file    licensesData.lua
-- @author  Eugenio Patrev
-- @created 2019/06/20

module(... or "licensesData", package.seeall)

licenses = {

    ["basic"] = {
        ["CREATE_CONFERENCE"]            = true,
        ["CTI_PRO"]                      = true,
        ["CTI_PO"]                       = true,
        ["CTI_CDR_VIEW"]                 = true,
        ["SMS"]                          = true,
        ["FAX"]                          = true,
        ["FULLPRESENCE"]                 = true,    -- virtual feature, not real ACL
        ["PHONEBOOKPRESENCE"]            = true,    -- virtual feature, not real ACL
    },

    ["essential"] = {
        ["CREATE_CONFERENCE"]            = true,
        ["CTI_CDR_VIEW"]                 = true,
    },

    ["business"] = {
        ["CTI_CDR_VIEW"]                 = true,
    },

    ["premium"] = {

    },

    ["wizyconf"] = {

    },

    ["pbxservice"] = {
        ["MWI_MANAGER"]                  = true,    -- virtual feature, not real ACL
    }
}

return licenses
