local string = string

module(... or "translation")

local gtranslation = {
    ["en"] = {
    	["xml.phonebook"] 		= "Phoneb",
    	["xml.features"]  		= "Featur.",
    	["xml.history"]   		= "History",
    	["xml.pbsearchall"]		= "All",			
    	["xml.pbdirectory"]		= "Colleagues",		
   		["xml.searchlimit"]		= "Search limit",
    	["xml.pbempty"] 		= "Phonebook does not exist",
    	["xml.pbnouser"] 	 	= "User not found",
    	["xml.pbsearchtitle"] 	= "Phonebook search",	
    	["xml.pbsearch"] 	 	= "Search",				
    	["xml.pbdetname"]	 	= "Name",
    	["xml.pbdetextension"]  = "Extension",				
    	["xml.pbdetphone"]	 	= "Phone",	
    	["xml.pbdetoffice"]     = "Office",			
    	["xml.pbdetmobile"]	 	= "Mobile",
    	["xml.pbdethome"]       = "Home",
    	["xml.pbdethome_mobile"]= "Home mobile",				
    	["xml.histempty"]		= "History is empty",
    	["xml.histnobackend"]	= "No CDR backend",
    	["xml.histnotactive"]   = "CDR backend not activated",
    	["xml.histbackerr"]		= "CDR backend error",
    	["xml.histnotaccess"]	= "CDR backend not accessible",
    	["xml.histdetname"]		= "Name",		
    	["xml.histdetnumber"]	= "Number",		
    	["xml.histdettime"]		= "Time",		
    	["xml.histdetduration"] = "Duration",	
    	["xml.histdetdirect"]	= "Direction",	
    	["xml.histdirectother"] = "Other",		
    	["xml.histdirectinc"]   = "Incoming",	
    	["xml.histdirectout"]   = "Outgoing",	
    	["xml.histdirectlocal"] = "Local",		
		["xml.empty"]			= "No data available",
		["xml.no_messages"]     = "No messages",
		["xml.permissionDenied"] = "Permission denied",
        ["xml.enterpin"]        = "Please enter your password",
        ["xml.deviceLocked"]    = "Phone is disabled. Try again in %s seconds ...",
        ["xml.switch"] = "Switch",
        ["xml.signon"] = "Sign-on",
        ["xml.signout"] = "Sign-out",
        ["xml.static"] = "static",
        ["xml.staticgrouperr"] = "Static groups cannot be deselected",
        ["xml.vmFwdTitle"] = "Forward",
        ["xml.vmFwdPrompt"] = "List of VM split by *",
        ["xml.vmFwdSuccess"] = "Success",
        ["xml.vmFwdError"] = "Error",
        ["xml.vmFwdDirectoryEntry"] = "Forward to ...",
        ["xml.vmFwdResult"] = "Result",
        ["xml.vmFwdNotExist"] = "does not exist",

        ["btn.Exit"]			= "Exit",
        ["btn.Modify"] 			= "Modify",
        ["btn.Save"] 			= "Save",
        ["btn.Back"] 			= "Back",
        ["btn.Backspace"] 		= "Backspace",
        ["btn.Backspace.short"] = "Bksp",
        ["btn.Play"] 			= "Play",
        ["btn.Enter"]			= "Enter",		
        ["btn.Search"]			= "Search",		
        ["btn.Dial"]			= "Dial",
        ["btn.Option"]			= "Option",					
        ["btn.Detail"]			= "Detail",
        ["btn.All"]				= "All",		
        ["btn.Missed"]			= "Missed",
        ["btn.New"]				= "New",		
        ["btn.Old"]				= "Old",
        ["btn.Delete"]			= "Delete",
        ["btn.Submit"]          = "Submit",
        ["btn.Archive"]         = "Archive",
        ["btn.Filter"]          = "Filter",
        ["btn.Read"]            = "Read",
        
        ["str.Status"] 			= "Status",
        ["str.Date"]			= "Date",
        ["str.Yesterday"]		= "Yesterday",
        ["str.seconds"]			= "seconds",
        ["str.NotSet"]          = "not set",
        
        ["type.internal"]       = "internal",
        ["type.external"]       = "external",
        ["type.blacklist"]      = "blacklist",
        ["type.whitelist"]      = "whitelist",
        
        ["status.AVAILABLE"]    = "Available",
        ["status.DND"]          = "DND",
        ["status.AWAY"]         = "Away",
        
        ["features.TheNumberIsNotValid"]  = "Please enter only digits",
        ["features.PermissionsDeniedToModifyThisFeature"] = "No permissions to modify this feature",
        ["features.UsersShareNotMounted"] = "The Share for Users settings is not connected",
        ["features.Title"]                = "Features status",
        ["features.Forwards"]             = "Call forwarding",
        ["features.UntilTime"]            = "Until time",
        ["features.UntilDate"]            = "Until date",
        ["features.Error"]                = "Error",
        ["features.Destination"]          = "destination",
        ["features.Destination.short"]    = "dest",
        
        ["feature"]                     = "Feature",
        ["feature.STATUS"]              = "User status",
        ["feature.STATUS.short"]        = "Status",
        ["feature.STATUS_UNTIL"]        = "Until",
        ["feature.STATUS_UNTIL.short"]  = "Until",
        ["feature.CALLTYPE"]            = "Call type",
        ["feature.CALLTYPE.short"]      = "Call type",
        ["feature.ACTIVATED"]           = "Activate",
        ["feature.ACTIVATED.short"]     = "Activate",
        ["feature.DND"]                 = "Do not disturb",
        ["feature.DND.short"]           = "Do not disturb",
        ["feature.REJECT"]              = "Call reject",
        ["feature.REJECT.short"]        = "Call reject",
        ["feature.BCF"]                 = "Call forward busy",
        ["feature.BCF.short"]           = "Forward busy",
        ["feature.BCF.wp2"]         	= "  busy",				
        ["feature.UCF"]                 = "Call forward no answer",
        ["feature.UCF.short"]           = "Forward no answer",
        ["feature.UCF.wp2"]             = "  no answer",
        ["feature.FCF"]                 = "Call forward all",
        ["feature.FCF.short"]           = "Forward all",
        ["feature.FCF.wp2"]             = "  all",
        ["feature.CW"]                  = "Call waiting",
        ["feature.CW.short"]            = "Call waiting",
        ["feature.MEXT"]                = "Mobility",
        ["feature.MEXT.short"]          = "Mobility",
        ["feature.RING"]                = "Ring Tone",
        ["feature.RING.short"]          = "Ring Tone",
        ["feature.HIDECID"]            = "Hide number",
        ["feature.state.OFF"]           = "Off",
        ["feature.state.ON"]            = "On",
        ["feature.state.deactivated"]   = "deactivated",
        ["feature.state.activated"]     = "activated",
        
        ["action.setOFF"] 		  = "Deactivate",
        ["action.setON"] 		  = "Activate",
        ["action.setDestination"] = "Set destination",
        
        ["faxcover.Phone"] 		= "Phone",
        ["faxcover.Company"] 	= "Company",
        ["faxcover.From"] 		= "From",
        ["faxcover.To"] 		= "To",
        ["faxcover.Fax"] 		= "Fax",
        ["faxcover.Subject"] 	= "Subject",
        ["faxcover.Pages"] 		= "Pages",
        ["faxcover.Notes"] 		= "Notes",
        ["faxcover.Urgent"] 	= "Urgent",
        ["faxcover.Review"] 	= "For review",
        ["faxcover.Comment"] 	= "Please Comment",
        ["faxcover.Reply"] 		= "Please Reply",
        ["faxcover.Forward"] 	= "Please Forward",
        ["faxcover.FaxServer"] 	= "sent using Wildix Fax Server",
        ["faxcover.Faxnum"] 	= "Faxnum",
        
        ["faxrep.Title"]      = "FAX DELIVERY REPORT",
   	  	["faxrep.TXStatus"]   = "TRANSMISSION",
   	  	["faxrep.JobNO"]      = "JOB NO.",
   	  	["faxrep.RemoteId"]   = "REMOTE ID",
   	  	["faxrep.DstNumber"]  = "DESTINATION NUMBER",
   	  	["faxrep.SrcNumber"]  = "SOURCE NUMBER",
   	  	["faxrep.SrcHeader"]  = "FAX HEADER",
   	  	["faxrep.SrcCompany"] = "SENDER COMPANY",
   	  	["faxrep.Date"]       = "DATE",
   	  	["faxrep.Pages"]      = "PAGES",
   	  	["faxrep.AdvStatus"]  = "STATUS",
   	  	
   	  	["weekday.1"]		  = "Sunday",
   	  	["weekday.2"]		  = "Monday",
   	  	["weekday.3"]		  = "Tuesday",
   	  	["weekday.4"]		  = "Wednesday",
   	  	["weekday.5"]		  = "Thursday",
   	  	["weekday.6"]		  = "Friday",
   	  	["weekday.7"]		  = "Saturday",
        
        ["weekday.Sun"]		  = "Sun",
   	  	["weekday.Mon"]		  = "Mon",
   	  	["weekday.Tue"]		  = "Tue",
   	  	["weekday.Wed"]		  = "Wed",
   	  	["weekday.Thu"]		  = "Thu",
   	  	["weekday.Fri"]		  = "Fri",
   	  	["weekday.Sat"]		  = "Sat",
   	  	
   	  	["wDay.1"]		 	  = "Sun",
   	  	["wDay.2"]			  = "Mon",
   	  	["wDay.3"]			  = "Tue",
   	  	["wDay.4"]			  = "Wed",
   	  	["wDay.5"]			  = "Thu",
   	  	["wDay.6"]			  = "Fri",
   	  	["wDay.7"]			  = "Sat",
   	  	
   	  	["month.1"]			  = "January",
   	  	["month.2"]			  = "February",
   	  	["month.3"]			  = "March",
   	  	["month.4"]			  = "April",
   	  	["month.5"]			  = "May",
   	  	["month.6"]			  = "June",
   	  	["month.7"]			  = "July",
   	  	["month.8"]			  = "August",
   	  	["month.9"]			  = "September",
   	  	["month.10"]		  = "October",
   	  	["month.11"]		  = "November",
   	  	["month.12"]		  = "December",
        
        ["month.Jan"]   	  = "Jan",
   	  	["month.Feb"]		  = "Feb",
   	  	["month.Mar"]		  = "Mar",
   	  	["month.Apr"]		  = "Apr",
   	  	["month.May"]		  = "May",
   	  	["month.Jun"]		  = "Jun",
   	  	["month.Jul"]		  = "Jul",
   	  	["month.Aug"]		  = "Aug",
   	  	["month.Sep"]		  = "Sep",
   	  	["month.Oct"]		  = "Oct",
   	  	["month.Nov"]		  = "Nov",
   	  	["month.Dec"]		  = "Dec",

        ["dialbyname.welcome"]           = "Please say the first and last name of the person you wish to call",
        ["dialbyname.ididnotunderstand"] = "I did not understand your response",
        ["dialbyname.confirmation"]      = "Please hold, or say cancel to search again",
        ["dialbyname.choice"]            = "Please hold, or say next for the next matching contact",
        ["dialbyname.nomoreentries"]     = "There are no more compatible entries",
        ["dialbyname.notfound"]          = "I am sorry I could not find anybody called",
        ["dialbyname.next"]              = "next",
        ["dialbyname.cancel"]            = "cancel",
        ["dialbyname.calling"]           = "Calling",
        ["dialbyname.toomanymatches"]    = "Too many matches for",
    },
    ["it"] = {
   		["xml.phonebook"] 		= "Rubrica",
    	["xml.features"]  		= "Opz.",
    	["xml.history"]   		= "RegCh",
    	["xml.pbsearchall"]		= "Tutti",			
    	["xml.pbdirectory"]		= "Rubrica Interni",
		["xml.searchlimit"]		= "Limite ricerca",
    	["xml.pbempty"] 		= "Rubrica non esistente",
    	["xml.pbnouser"] 		= "Utente non trovato",			
    	["xml.pbsearchtitle"] 	= "Ricerca in rubrica",
    	["xml.pbsearch"] 	 	= "Ricerca",
    	["xml.pbdetname"]	 	= "Nome",		
    	["xml.pbdetextension"]  = "Interno",             
        ["xml.pbdetphone"]      = "Tel.",  
        ["xml.pbdetoffice"]     = "Ufficio",         
        ["xml.pbdetmobile"]     = "Cell.",
        ["xml.pbdethome"]       = "Telefono di casa",
        ["xml.pbdethome_mobile"]= "Numero di cellulare privato",
    	["xml.histempty"]		= "Registro è vuoto",	
    	["xml.histnobackend"]	= "Backend CDR non attivato",
    	["xml.histnotactive"]   = "CDR backend not activated",	
    	["xml.histbackerr"]		= "Errore del Backend CDR",	
    	["xml.histnotaccess"]	= "CDR backend not accessible",
    	["xml.histdetname"]		= "Nome",	
    	["xml.histdetnumber"]	= "Numero",	
    	["xml.histdettime"]		= "Ore",			
    	["xml.histdetduration"] = "Durata",			
    	["xml.histdetdirect"]	= "Direzione",				
    	["xml.histdirectother"] = "Altro",					
    	["xml.histdirectinc"]   = "In entrata",				
    	["xml.histdirectout"]   = "In uscita",				
    	["xml.histdirectlocal"] = "Locali",					
		["xml.empty"]			= "Dati non disponibili",
		["xml.no_messages"]     = "Nessun messaggio",
		["xml.permissionDenied"] = "Accesso non consentito",
        ["xml.enterpin"]        = "Inserire la vostra password",
        ["xml.deviceLocked"]    = "Il telefono è stato disabilitato. Si prega di riprovare in %s secondi ...",
        ["xml.switch"] = "Cambia",
        ["xml.signon"] = "Registrati",
        ["xml.signout"] = "Disconnettiti",
        ["xml.static"] = "statico",
        ["xml.staticgrouperr"] = "I gruppi statici non possono essere deselezionati",
        ["xml.vmFwdTitle"] = "Forward",
        ["xml.vmFwdPrompt"] = "List of VM split by *",
        ["xml.vmFwdSuccess"] = "Success",
        ["xml.vmFwdError"] = "Error",
        ["xml.vmFwdDirectoryEntry"] = "Forward to ...",
        ["xml.vmFwdResult"] = "Result",
        ["xml.vmFwdNotExist"] = "does not exist",
    	
        ["btn.Exit"] 			= "Esci",
        ["btn.Modify"] 			= "Cambia",
        ["btn.Save"] 			= "Salva",
        ["btn.Back"] 			= "Torna",
        ["btn.Backspace"] 		= "Rimuovi",
        ["btn.Backspace.short"] = "Canc.",
        ["btn.Play"] 			= "Play",
        ["btn.Enter"]			= "Avanti",		
        ["btn.Search"]			= "Cerca",		
        ["btn.Dial"]			= "Chiama",
        ["btn.Option"]			= "Option",
        ["btn.Detail"]			= "Dettagli",					
        ["btn.All"]				= "Tutte",					
        ["btn.Missed"]			= "Perse",
        ["btn.New"]				= "Nuovi",		
        ["btn.Old"]				= "Vecchi",
        ["btn.Delete"]			= "Elimina",
        ["btn.Submit"]          = "Conferma",
        ["btn.Archive"]         = "Archivio",
        ["btn.Filter"]          = "Filtro",
        ["btn.Read"]            = "Letto",
                
        ["str.Status"] 			= "Stato",
        ["str.Date"]			= "Data",
        ["str.Yesterday"]		= "Ieri",
        ["str.seconds"]			= "secondi",
        ["str.NotSet"]          = "non impostato",
        
        ["type.internal"]       = "interni",
        ["type.external"]       = "esterni",
        ["type.blacklist"]      = "blacklist",
        ["type.whitelist"]      = "whitelist",
        
        ["status.AVAILABLE"]    = "Disponibile",
        ["status.DND"]          = "Non disturbare",
        ["status.AWAY"]         = "Assente",
        
        ["features.TheNumberIsNotValid"]  = "Prego inserire solo cifre",
        ["features.PermissionsDeniedToModifyThisFeature"] = "Funzione non modificabile",
        ["features.UsersShareNotMounted"] = "La condivisione per salvare le impostazioni utenti non è attivata",
        ["features.Title"]                = "Stato funzioni",
        ["features.Forwards"]             = "Deviazioni",
        ["features.UntilTime"]            = "Fino alle ore",
        ["features.UntilDate"]            = "Fino al",
        ["features.Error"]                = "Errore",
        ["features.Destination"]          = "destinazione",
        ["features.Destination.short"]    = "dest",
        
        ["feature"]                     = "Funzione",
        ["feature.STATUS"]              = "Stato utente",
        ["feature.STATUS.short"]        = "Stato",
        ["feature.STATUS_UNTIL"]        = "Fino a",
        ["feature.STATUS_UNTIL.short"]  = "Fino a",
        ["feature.CALLTYPE"]            = "Tipo chiamata",
        ["feature.CALLTYPE.short"]      = "Tipo chiamata",
        ["feature.ACTIVATED"]           = "Attiva",
        ["feature.ACTIVATED.short"]     = "Attiva",
        ["feature.DND"]                 = "Non disturbare",
        ["feature.DND.short"]           = "Non disturbare",
        ["feature.REJECT"]              = "Rifiuto chiamata",
        ["feature.REJECT.short"]        = "Rifiuto chiamata",        
        ["feature.BCF"]                 = "Deviazione su occupato",
        ["feature.BCF.short"]           = "Dev. su occupato",
        ["feature.BCF.wp2"]             = " occupato",	
        ["feature.UCF"]                 = "Deviazione su non risposta",
        ["feature.UCF.short"]           = "Dev. su non risp.",
        ["feature.UCF.wp2"]             = " non risp.",	
        ["feature.FCF"]                 = "Deviazione forzata",
        ["feature.FCF.short"]           = "Deviazione forzata",
        ["feature.FCF.wp2"]             = " forzata",	
        ["feature.CW"]                  = "Avviso seconda chiamata",
        ["feature.CW.short"]            = "Seconda chiamata",
        ["feature.MEXT"]                = "Mobility",
        ["feature.MEXT.short"]          = "Mobility",
        ["feature.RING"]                = "Tono suoneria",
        ["feature.RING.short"]          = "Tono suoneria",
        ["feature.HIDECID"]            = "Nascondi numero",
        ["feature.state.OFF"]           = "Off",
        ["feature.state.ON"]            = "On",
        ["feature.state.deactivated"]   = "disattivata",
        ["feature.state.activated"]     = "attivata",

        ["action.setOFF"] 		  = "Disattiva",
        ["action.setON"] 		  = "Attiva",
        ["action.setDestination"] = "Imposta la destinazione",

        ["faxcover.Phone"] 		= "Telefono",
        ["faxcover.Company"] 	= "Azienda",
        ["faxcover.From"] 		= "Da",
        ["faxcover.To"]			= "A",
        ["faxcover.Fax"] 		= "Fax",
        ["faxcover.Subject"] 	= "Oggetto",
        ["faxcover.Pages"] 		= "Pagine",
        ["faxcover.Notes"] 		= "Note",
        ["faxcover.Urgent"] 	= "Urgente",
        ["faxcover.Review"] 	= "Da approvare",
        ["faxcover.Comment"] 	= "Richiesti commenti",
        ["faxcover.Reply"] 		= "Risposta necessaria",
        ["faxcover.Forward"] 	= "Da inoltrare",
        ["faxcover.FaxServer"] 	= "inviato tramite Wildix Fax Server",
        ["faxcover.Faxnum"] 	= "Fax",
        
        ["faxrep.Title"]      = "FAX DELIVERY REPORT",
   	  	["faxrep.TXStatus"]   = "TRANSMISSION",
   	  	["faxrep.JobNO"]      = "JOB NO.",
   	  	["faxrep.RemoteId"]   = "REMOTE ID",
   	  	["faxrep.DstNumber"]  = "DESTINATION NUMBER",
   	  	["faxrep.SrcNumber"]  = "SOURCE NUMBER",
   	  	["faxrep.SrcHeader"]  = "FAX HEADER",
   	  	["faxrep.SrcCompany"] = "SENDER COMPANY",
   	  	["faxrep.Date"]       = "DATE",
   	  	["faxrep.Pages"]      = "PAGES",
   	  	["faxrep.AdvStatus"]  = "STATUS",

   	  	["weekday.1"]		  = "Domenica",
   	  	["weekday.2"]		  = "Lunedi",
   	  	["weekday.3"]		  = "Martedi",
   	  	["weekday.4"]		  = "Mercoledi",
   	  	["weekday.5"]		  = "Giovedi",
   	  	["weekday.6"]		  = "Venerdi",
   	  	["weekday.7"]		  = "Sabato",
        
        ["weekday.Sun"]		  = "Dom",
   	  	["weekday.Mon"]		  = "Lun",
   	  	["weekday.Tue"]		  = "Mar",
   	  	["weekday.Wed"]		  = "Mer",
   	  	["weekday.Thu"]		  = "Gio",
   	  	["weekday.Fri"]		  = "Ven",
   	  	["weekday.Sat"]		  = "Sab",
   	  	
   	  	["wDay.1"]		 	  = "Dom",
   	  	["wDay.2"]			  = "Lun",
   	  	["wDay.3"]			  = "Mar",
   	  	["wDay.4"]			  = "Mer",
   	  	["wDay.5"]			  = "Gio",
   	  	["wDay.6"]			  = "Ven",
   	  	["wDay.7"]			  = "Sab",
   	  	
		["month.1"]			  = "Gennaio",
		["month.2"]			  = "Febbraio",
		["month.3"]			  = "Marzo",
		["month.4"] 		  = "Aprile",
		["month.5"] 		  = "Maggio",
		["month.6"] 		  = "Giugno",
		["month.7"] 		  = "Luglio",
		["month.8"] 		  = "Agosto",
		["month.9"] 		  = "Settembre",
		["month.10"]		  = "Ottobre",
		["month.11"]		  = "Novembre",
		["month.12"]		  = "Dicembre",
        
        ["month.Jan"]   	  = "Gen",  
   	  	["month.Feb"]		  = "Feb",  
   	  	["month.Mar"]		  = "Mar",  
   	  	["month.Apr"]		  = "Apr",  
   	  	["month.May"]		  = "Mag",  
   	  	["month.Jun"]		  = "Giu",  
   	  	["month.Jul"]		  = "Lug",  
   	  	["month.Aug"]		  = "Ago",  
   	  	["month.Sep"]		  = "Set",  
   	  	["month.Oct"]		  = "Ott",  
   	  	["month.Nov"]		  = "Nov",  
   	  	["month.Dec"]		  = "Dic",

        ["dialbyname.welcome"]           = "Dica il nome e il cognome della persona che desidera chiamare",
        ["dialbyname.ididnotunderstand"] = "Non ho capito la sua richiesta",
        ["dialbyname.confirmation"]      = "Prego attenda, o dica Cancella per una nuova richiesta",
        ["dialbyname.choice"]            = "Prego attenda, o dica Prossimo per il contatto successivo",
        ["dialbyname.nomoreentries"]     = "Non ci sono altri risultati compatibili con la sua richiesta",
        ["dialbyname.notfound"]          = "Mi spiace ma non trovo nessun contatto come",
        ["dialbyname.next"]              = "prossimo",
        ["dialbyname.cancel"]            = "cancella",
        ["dialbyname.calling"]           = "Sto chiamando",
        ["dialbyname.toomanymatches"]    = "Troppi risultati per",
    },
    ["fr"] = {
		["xml.phonebook"] 		= "Répert.",
    	["xml.features"]  		= "Fcts.",
    	["xml.history"]   		= "Journal",
    	["xml.pbsearchall"]		= "Tous",			
    	["xml.pbdirectory"]		= "Collègues",
		["xml.searchlimit"]		= "Limite de Recherche",
    	["xml.pbempty"] 		= "Pas d'annuaire existant",
    	["xml.pbnouser"] 		= "Utilisateur non trouvé",			
    	["xml.pbsearchtitle"] 	= "Recherche dans l'annuaire",		
    	["xml.pbsearch"] 	 	= "Recherche",					
    	["xml.pbdetname"]	 	= "Nom",					
    	["xml.pbdetextension"]  = "Numéro interne",             
        ["xml.pbdetphone"]      = "Tel.",  
        ["xml.pbdetoffice"]     = "Numéro professionnel",         
        ["xml.pbdetmobile"]     = "Mobile",
        ["xml.pbdethome"]       = "Numéro privé",
        ["xml.pbdethome_mobile"]= "Mobile privé",					
    	["xml.histempty"]		= "Le journal est vide",			
    	["xml.histnobackend"]	= "La source CDR n'est pas activée",			
    	["xml.histnotactive"]   = "CDR backend not activated",
    	["xml.histbackerr"]		= "L'erreur de la source CDR",		
    	["xml.histnotaccess"]	= "CDR backend not accessible",
    	["xml.histdetname"]		= "Nom",					
    	["xml.histdetnumber"]	= "Numéro",					
    	["xml.histdettime"]		= "Heures",					
    	["xml.histdetduration"] = "Durée",				
    	["xml.histdetdirect"]	= "Direction",				
    	["xml.histdirectother"] = "Autre",					
    	["xml.histdirectinc"]   = "Entrants",				
    	["xml.histdirectout"]   = "Sortants",				
    	["xml.histdirectlocal"] = "Locals",					
		["xml.empty"]			= "Aucune donnée disponible",
		["xml.no_messages"]     = "Aucun message",
		["xml.permissionDenied"] = "Permission refusée",
        ["xml.enterpin"]        = "Veuillez entrer votre mot de passe",
        ["xml.deviceLocked"]    = "Le téléphone a été désactivé. Veuillez réessayer dans %s seconds ...",
        ["xml.switch"] = "Changer",
        ["xml.signon"] = "Connexion",
        ["xml.signout"] = "Déconnexion",
        ["xml.static"] = "statique",
        ["xml.staticgrouperr"] = "Les groupes statiques ne peuvent pas être dé-sélectionnés",
        ["xml.vmFwdTitle"] = "Forward",
        ["xml.vmFwdPrompt"] = "List of VM split by *",
        ["xml.vmFwdSuccess"] = "Success",
        ["xml.vmFwdError"] = "Error",
        ["xml.vmFwdDirectoryEntry"] = "Forward to ...",
        ["xml.vmFwdResult"] = "Result",
        ["xml.vmFwdNotExist"] = "does not exist",
    	
        ["btn.Exit"] 			= "Sortir",
        ["btn.Modify"] 			= "Modif",
        ["btn.Save"] 			= "Enreg.",
        ["btn.Back"] 			= "Retour",
        ["btn.Backspace"] 		= "Effacer",
        ["btn.Backspace.short"] = "Effacer",
        ["btn.Play"] 			= "Ecout.",
        ["btn.Enter"]			= "Entrer",		
        ["btn.Search"]			= "Rech.",		
        ["btn.Dial"]			= "Appeler",
        ["btn.Option"]			= "Option",
        ["btn.Detail"]			= "Detail",					
        ["btn.All"]				= "Tous",					
        ["btn.Missed"]			= "Manqués",
        ["btn.New"]				= "Nouveaux",		
        ["btn.Old"]				= "Anciens",
        ["btn.Delete"]			= "Effacer",
        ["btn.Submit"]          = "Envoyer",
        ["btn.Archive"]         = "Archive",
        ["btn.Filter"]          = "Filtre",
        ["btn.Read"]            = "Lu",
        
        ["str.Status"] 			= "Statut",
        ["str.Date"]			= "Date",
        ["str.Yesterday"]		= "Hier",
        ["str.seconds"]			= "secondes",
        ["str.NotSet"]          = "n'est pas défini",
        
        ["type.internal"]       = "interne", 
        ["type.external"]       = "externe",
        ["type.blacklist"]      = "liste noire",
        ["type.whitelist"]      = "liste blanche",
        
        ["status.AVAILABLE"]    = "Disponible",
        ["status.DND"]          = "Ne pas déranger",
        ["status.AWAY"]         = "Absent",
        
        ["features.TheNumberIsNotValid"]  = "Merci d'entrer des chiffres de 0 à 9",
        ["features.PermissionsDeniedToModifyThisFeature"] = "Pas de permissions de modification pour cette fonction",
        ["features.UsersShareNotMounted"] = "Le partage pour les paramètres des utilisateurs n'est pas activé",
        ["features.Title"]                = "Fonctions Téléphoniques",
        ["features.Forwards"]             = "Renvoi d'appel",	
        ["features.UntilTime"]            = "Heure de fin",
        ["features.UntilDate"]            = "Date de fin",
        ["features.Error"]                = "Erreur",
        ["features.Destination"]          = "destination",
        ["features.Destination.short"]    = "dest",
        
        ["feature"]                     = "Fonction",
        ["feature.STATUS"]              = "Etat de l'utilisateur",
        ["feature.STATUS.short"]        = "Statut",
        ["feature.STATUS_UNTIL"]        = "Jusqu'à",
        ["feature.STATUS_UNTIL.short"]  = "Jusqu'à",
        ["feature.CALLTYPE"]            = "Type d'appel",
        ["feature.CALLTYPE.short"]      = "Type d'appel",
        ["feature.ACTIVATED"]           = "Activer",
        ["feature.ACTIVATED.short"]     = "Activer",
        ["feature.DND"]                 = "Ne pas déranger",
        ["feature.DND.short"]           = "Ne pas déranger",
        ["feature.REJECT"]              = "Rejet des appels",
        ["feature.REJECT.short"]        = "Rejet des appels",
        ["feature.BCF"]                 = "Renvoi si occupé",
        ["feature.BCF.short"]           = "Renvoi si occupé",
        ["feature.BCF.wp2"]             = " occupé",					
        ["feature.UCF"]                 = "Renvoi si non disp.",
        ["feature.UCF.short"]           = "Renvoi si non disp",
        ["feature.UCF.wp2"]             = " non disp",				
        ["feature.FCF"]                 = "Renvoi systématique",
        ["feature.FCF.short"]           = "Renvoi systémat. ",
        ["feature.FCF.wp2"]             = " systémat",				
        ["feature.CW"]                  = "Double appel",
        ["feature.CW.short"]            = "Double appel",
        ["feature.MEXT"]                = "Extension de Mobilité",
        ["feature.MEXT.short"]          = "Extension de Mobilité",
        ["feature.RING"]                = "Sonnerie",
        ["feature.RING.short"]          = "Sonnerie",
        ["feature.HIDECID"]            = "Cacher le numéro",
        ["feature.state.OFF"]           = "Non",
        ["feature.state.ON"]            = "Oui",
        ["feature.state.deactivated"]   = "désactivé",
        ["feature.state.activated"]     = "activé",
        
        ["action.setOFF"] 		  = "Désactiver",
        ["action.setON"] 		  = "Activer",
        ["action.setDestination"] = "Définir la destination",
        
        ["faxcover.Phone"] 		= "Téléphone",
        ["faxcover.Company"] 	= "Société",
        ["faxcover.From"] 		= "De",
        ["faxcover.To"] 		= "à",
        ["faxcover.Fax"] 		= "Télécopie",
        ["faxcover.Subject"]	= "Sujet",
        ["faxcover.Pages"] 		= "Pages",
        ["faxcover.Notes"] 		= "Notes",
        ["faxcover.Urgent"] 	= "Urgent",
        ["faxcover.Review"] 	= "Pour vérification",
        ["faxcover.Comment"] 	= "Indiquer les remarques",
        ["faxcover.Reply"] 		= "Veuillez répondre",
        ["faxcover.Forward"] 	= "Veuillez transférer",
        ["faxcover.FaxServer"] 	= "envoyé par Serveur Fax Wildix",
        ["faxcover.Faxnum"] 	= "Numéro de télécopie",
        
        ["faxrep.Title"]      = "FAX DELIVERY REPORT",
   	  	["faxrep.TXStatus"]   = "TRANSMISSION",
   	  	["faxrep.JobNO"]      = "JOB NO.",
   	  	["faxrep.RemoteId"]   = "REMOTE ID",
   	  	["faxrep.DstNumber"]  = "DESTINATION NUMBER",
   	  	["faxrep.SrcNumber"]  = "SOURCE NUMBER",
   	  	["faxrep.SrcHeader"]  = "FAX HEADER",
   	  	["faxrep.SrcCompany"] = "SENDER COMPANY",
   	  	["faxrep.Date"]       = "DATE",
   	  	["faxrep.Pages"]      = "PAGES",
   	  	["faxrep.AdvStatus"]  = "STATUS",
   	  	
   	  	["weekday.1"]		  = "Dimanche",
		["weekday.2"]		  = "Lundi",
		["weekday.3"]		  = "Mardi",
		["weekday.4"]		  = "Mercredi",
		["weekday.5"]		  = "Jeudi",
		["weekday.6"]		  = "Vendredi",
		["weekday.7"]		  = "Samedi",
        
	    ["weekday.Sun"]		  = "Dia",  
   	  	["weekday.Mon"]		  = "Lun",  
   	  	["weekday.Tue"]		  = "Mar",  
   	  	["weekday.Wed"]		  = "Mer",  
   	  	["weekday.Thu"]		  = "Jeu",  
   	  	["weekday.Fri"]		  = "Ven",  
   	  	["weekday.Sat"]		  = "Sam",  
        
		
   	  	["wDay.1"]		 	  = "Dim",
   	  	["wDay.2"]			  = "Lun",
   	  	["wDay.3"]			  = "Mar",
   	  	["wDay.4"]			  = "Mer",
   	  	["wDay.5"]			  = "Jeu",
   	  	["wDay.6"]			  = "Ven",
   	  	["wDay.7"]			  = "Sam",
		
		["month.1"]			  = "Janvier",
		["month.2"]			  = "Février",
		["month.3"]			  = "Mars",
		["month.4"]			  = "Avril",
		["month.5"]			  = "Mai",
		["month.6"]			  = "Juin",
		["month.7"]			  = "Juillet",
		["month.8"]			  = "Août",
		["month.9"]			  = "Septembre",
		["month.10"]		  = "Octobre",
		["month.11"]		  = "Novembre",
		["month.12"]		  = "Décembre",
        
        ["month.Jan"]   	  = "Jan",  
   	  	["month.Feb"]		  = "Fév",  
   	  	["month.Mar"]		  = "Mar",  
   	  	["month.Apr"]		  = "Avr",  
   	  	["month.May"]		  = "Mai",  
   	  	["month.Jun"]		  = "Juin",  
   	  	["month.Jul"]		  = "Juil",  
   	  	["month.Aug"]		  = "Août",  
   	  	["month.Sep"]		  = "Sep",  
   	  	["month.Oct"]		  = "Oct",  
   	  	["month.Nov"]		  = "Nov",  
   	  	["month.Dec"]		  = "Déc",  

        ["dialbyname.welcome"]           = "Veuillez énoncer le prénom et le nom de la personne que vous désirez appeler",
        ["dialbyname.ididnotunderstand"] = "Nous n'avons pas compris votre demande",
        ["dialbyname.confirmation"]      = "Veuillez patienter ou dites Annuler pour lancer une nouvelle recherche",
        ["dialbyname.choice"]            = "Veuillez patienter ou dites Suivant pour le contact suivant",
        ["dialbyname.nomoreentries"]     = "Il n'y a pas d'autre entrée correspondante",
        ["dialbyname.notfound"]          = "Nous sommes désolé mais nous ne trouvons pas d'entrée correspondante",
        ["dialbyname.next"]              = "suivant",
        ["dialbyname.cancel"]            = "annuler",
        ["dialbyname.calling"]           = "Appel",
        ["dialbyname.toomanymatches"]    = "Trop de résultats pour",
    },
    ["de"] = {
    	["xml.phonebook"] 		= "Kont.",
    	["xml.features"]  		= "Einstel.",
    	["xml.history"]   		= "Anrufl.",
    	["xml.pbsearchall"]		= "Alle",			
    	["xml.pbdirectory"]		= "Ordner",
		["xml.searchlimit"]		= "Sucheingrenzung",
    	["xml.pbempty"] 		= "Telefonbuch ist nicht vorhanden",
    	["xml.pbnouser"] 		= "Benutzer nicht gefunden",			
    	["xml.pbsearchtitle"] 	= "Suche in der Kontaktliste",		
    	["xml.pbsearch"] 	 	= "Suche",					
    	["xml.pbdetname"]	 	= "Name",					
    	["xml.pbdetextension"]  = "Nebenstellennummer",             
        ["xml.pbdetphone"]      = "Tel.",  
        ["xml.pbdetoffice"]     = "Büronummer",         
        ["xml.pbdetmobile"]     = "Mobil",
        ["xml.pbdethome"]       = "Privatnummer",
        ["xml.pbdethome_mobile"]= "Private Mobilnummer",					
    	["xml.histempty"]		= "Die Anrufliste ist leer",			
    	["xml.histnobackend"]	= "CDR-Backend ist nicht vorhanden",			
    	["xml.histnotactive"]   = "CDR backend not activated",
    	["xml.histbackerr"]		= "Fehler des CDR-Backends",		
    	["xml.histnotaccess"]	= "CDR backend not accessible",
    	["xml.histdetname"]		= "Name",					
    	["xml.histdetnumber"]	= "Nummer",					
    	["xml.histdettime"]		= "Zeit",					
    	["xml.histdetduration"] = "Dauer",				
    	["xml.histdetdirect"]	= "Richtung",				
    	["xml.histdirectother"] = "Andere",					
    	["xml.histdirectinc"]   = "Eingehende",				
    	["xml.histdirectout"]   = "Ausgehende",				
    	["xml.histdirectlocal"] = "Lokale",					
		["xml.empty"]			= "Keine Daten verfügbar",
		["xml.no_messages"]     = "Keine Nachrichten",
		["xml.permissionDenied"] = "Genehmigung verweigert", 
        ["xml.enterpin"]        = "Geben Sie bitte Ihr Kennwort ein",
        ["xml.deviceLocked"]    = "Das Telefon ist deaktiviert. Versuchen Sie es in %s Sekunden noch einmal ...",
        ["xml.switch"] = "Wechseln",
        ["xml.signon"] = "Sich anmelden",
        ["xml.signout"] = "Sich abmelden",
        ["xml.static"] = "statisch",
        ["xml.staticgrouperr"] = "Statische Gruppen können nicht abgewählt werden",
        ["xml.vmFwdTitle"] = "Forward",
        ["xml.vmFwdPrompt"] = "List of VM split by *",
        ["xml.vmFwdSuccess"] = "Success",
        ["xml.vmFwdError"] = "Error",
        ["xml.vmFwdDirectoryEntry"] = "Forward to ...",
        ["xml.vmFwdResult"] = "Result",
        ["xml.vmFwdNotExist"] = "does not exist",
    	
        ["btn.Exit"] 			= "Ende",
        ["btn.Modify"]			= "Ändern",
        ["btn.Save"] 			= "Speich",
        ["btn.Back"] 			= "Zurück",
        ["btn.Backspace"] 		= "Rückt.",
        ["btn.Backspace.short"] = "Rückt.",
        ["btn.Play"]  			= "Anhör.",
        ["btn.Enter"]			= "Eingab.",		
        ["btn.Search"]			= "Suchen",		
        ["btn.Dial"]			= "Anruf",	
        ["btn.Option"]			= "Option",
        ["btn.Detail"]			= "Detail",					
        ["btn.All"]				= "Alle",					
        ["btn.Missed"]			= "Verpasste",
        ["btn.New"]				= "Neue",		
        ["btn.Old"]				= "Alte",
        ["btn.Delete"]			= "Löschen",
        ["btn.Submit"]          = "Senden",
        ["btn.Archive"]         = "Archiv",
        ["btn.Filter"]          = "Filter",
        ["btn.Read"]            = "Gelesen",
        
        ["str.Status"] 			= "Status",
        ["str.Date"]			= "Datum",
        ["str.Yesterday"]		= "Gestern",
        ["str.seconds"]			= "sekunden",
        ["str.NotSet"]          = "nicht festgelegt",
        
        ["type.internal"]       = "Interne",
        ["type.external"]       = "externe",
        ["type.blacklist"]      = "blacklist",
        ["type.whitelist"]      = "whitelist",
        
        ["status.AVAILABLE"]    = "Verfügbar",
        ["status.DND"]          = "Bitte nicht stören",
        ["status.AWAY"]         = "Abwesend",
        
        ["features.TheNumberIsNotValid"]  = "Bitte, geben Sie nur Ziffern ein",
        ["features.PermissionsDeniedToModifyThisFeature"] = "Keine Berechtigung um diese Einstellung zu ändern",
        ["features.UsersShareNotMounted"] = "Freigabe für die Benutzer-Einstellungen ist nicht montiert",
        ["features.Title"]                = "Anruf Einstel. Status",
        ["features.Forwards"]             = "Anrufweiterleitung",	
        ["features.UntilTime"]            = "bis Uhrzeit",
        ["features.UntilDate"]            = "bis Datum",
        ["features.Error"]                = "Fehler",
        ["features.Destination"]          = "Zielnummer",
        ["features.Destination.short"]    = "Zielnum.",
        
        ["feature"]                     = "Leistungsmerkmal",
        ["feature.STATUS"]              = "Benutzerstatus",
        ["feature.STATUS.short"]        = "Status",
        ["feature.STATUS_UNTIL"]        = "Bis",
        ["feature.STATUS_UNTIL.short"]  = "Bis",
        ["feature.CALLTYPE"]            = "Anruftyp",
        ["feature.CALLTYPE.short"]      = "Anruftyp",
        ["feature.ACTIVATED"]           = "aktivieren",
        ["feature.ACTIVATED.short"]     = "aktivieren",
        ["feature.DND"]                 = "Bitte nicht stören",
        ["feature.DND.short"]           = "Bitte nicht strören",
        ["feature.REJECT"]              = "Anruf abweisen",
        ["feature.REJECT.short"]        = "Anruf abweisen",
        ["feature.BCF"]                 = "Umleit. bei Besetzt",
        ["feature.BCF.short"]           = "Umleit. bei Besetzt",
        ["feature.BCF.wp2"]             = " besetzt",
        ["feature.UCF"]                 = "Verzögerte Umleit.",
        ["feature.UCF.short"]           = "Verzögerte Umleit.",
        ["feature.UCF.wp2"]             = " verzög.",				
        ["feature.FCF"]                 = "Sofortige Umleit.",
        ["feature.FCF.short"]           = "Sofortige Umleit.",
        ["feature.FCF.wp2"]             = " sofort.",				
        ["feature.CW"]                  = "Anklopfen",
        ["feature.CW.short"]            = "Anklopfen",
        ["feature.MEXT"]                = "Mobility",
        ["feature.MEXT.short"]          = "Mobility",
        ["feature.RING"]                = "Rufton",
        ["feature.RING.short"]          = "Rufton",
        ["feature.HIDECID"]            = "Rufnummernunterdrückung",
        ["feature.state.OFF"]           = "Aus",
        ["feature.state.ON"]            = "Ein",
        ["feature.state.deactivated"]   = "deaktiviert",
        ["feature.state.activated"]     = "aktiviert",
        
        ["action.setOFF"] 		  = "Deaktivieren",
        ["action.setON"] 		  = "Aktivieren",
        ["action.setDestination"] = "Destination festlegen",
        
        ["faxcover.Phone"] 		= "Telefon",
        ["faxcover.Company"] 	= "Firma",
        ["faxcover.From"] 		= "Von",
        ["faxcover.To"] 		= "Zu",
        ["faxcover.Fax"] 		= "Fax",
        ["faxcover.Subject"] 	= "Betreff",
        ["faxcover.Pages"] 		= "Seiten",
        ["faxcover.Notes"] 		= "Anmerkungen",
        ["faxcover.Urgent"] 	= "Dringend",
        ["faxcover.Review"] 	= "Zur Überprüfung",
        ["faxcover.Comment"] 	= "Bitte kommentieren",
        ["faxcover.Reply"] 		= "Bitte antworten",
        ["faxcover.Forward"] 	= "Bitte weiterleiten",
        ["faxcover.FaxServer"] 	= "gesendet mit Wildix Fax Server",
        ["faxcover.Faxnum"] 	= "Faxnummer",
        
        ["faxrep.Title"]      = "FAX DELIVERY REPORT",
   	  	["faxrep.TXStatus"]   = "TRANSMISSION",
   	  	["faxrep.JobNO"]      = "JOB NO.",
   	  	["faxrep.RemoteId"]   = "REMOTE ID",
   	  	["faxrep.DstNumber"]  = "DESTINATION NUMBER",
   	  	["faxrep.SrcNumber"]  = "SOURCE NUMBER",
   	  	["faxrep.SrcHeader"]  = "FAX HEADER",
   	  	["faxrep.SrcCompany"] = "SENDER COMPANY",
   	  	["faxrep.Date"]       = "DATE",
   	  	["faxrep.Pages"]      = "PAGES",
   	  	["faxrep.AdvStatus"]  = "STATUS",
        
		["weekday.1"]		  = "Sonntag",
		["weekday.2"]		  = "Montag",
		["weekday.3"]		  = "Dienstag",
		["weekday.4"]		  = "Mittwoch",
		["weekday.5"]		  = "Donnerstag",
		["weekday.6"]		  = "Freitag",
		["weekday.7"]		  = "Samstag",
        
        ["weekday.Sun"]		  = "So",  
   	  	["weekday.Mon"]		  = "Mo",  
   	  	["weekday.Tue"]		  = "Di",  
   	  	["weekday.Wed"]		  = "Mi",  
   	  	["weekday.Thu"]		  = "Do",  
   	  	["weekday.Fri"]		  = "Fr",  
   	  	["weekday.Sat"]		  = "Sa",  
        
   	  	["wDay.1"]		 	  = "So",
   	  	["wDay.2"]			  = "Mo",
   	  	["wDay.3"]			  = "Di",
   	  	["wDay.4"]			  = "Mi",
   	  	["wDay.5"]			  = "Do",
   	  	["wDay.6"]			  = "Fr",
   	  	["wDay.7"]			  = "Sa",
		
		["month.1"]			  = "Januar",
		["month.2"]			  = "Februar",
		["month.3"]			  = "März",
		["month.4"]			  = "April",
		["month.5"]			  = "Mai",
		["month.6"]			  = "Juni",
		["month.7"]			  = "Juli",
		["month.8"]			  = "August",
		["month.9"]			  = "September",
		["month.10"]		  = "Oktober",
		["month.11"]		  = "November",
		["month.12"]		  = "Dezember",
        
        ["month.Jan"]   	  = "Jan",  
   	  	["month.Feb"]		  = "Feb",  
   	  	["month.Mar"]		  = "Mrz",  
   	  	["month.Apr"]		  = "Apr",  
   	  	["month.May"]		  = "Mai",  
   	  	["month.Jun"]		  = "Jun",  
   	  	["month.Jul"]		  = "Jul",  
   	  	["month.Aug"]		  = "Aug",  
   	  	["month.Sep"]		  = "Sep",  
   	  	["month.Oct"]		  = "Okt",  
   	  	["month.Nov"]		  = "Nov",  
   	  	["month.Dec"]		  = "Dez",  

        ["dialbyname.welcome"]           = "Nennen Sie den Vor- und Nachnamen der Person, die Sie anrufen möchten",
        ["dialbyname.ididnotunderstand"] = "Ich habe Ihre Anfrage nicht verstanden",
        ["dialbyname.confirmation"]      = "Bitte warten oder sagen Sie Abbrechen, um eine neue Anfrage zu starten",
        ["dialbyname.choice"]            = "Bitte warten oder sagen Sie Weiter, um den nächsten Kontakt anzurufen",
        ["dialbyname.nomoreentries"]     = "Es sind keine weiteren Suchergebnisse vorhanden",
        ["dialbyname.notfound"]          = "Leider kann ich keinen Kontakt finden, der auf",
        ["dialbyname.next"]              = "weiter",
        ["dialbyname.cancel"]            = "abbrechen",
        ["dialbyname.calling"]           = "Ich rufe",
        ["dialbyname.toomanymatches"]    = "Zu viele Übereinstimmungen für",
    },
    ["ru"] = {
    	["xml.phonebook"] 		= "Phoneb",
    	["xml.features"]  		= "Featur.",
    	["xml.history"]   		= "History",
    	["xml.pbsearchall"]		= "All",			
    	["xml.pbdirectory"]		= "Directory",		
   		["xml.searchlimit"]		= "Search limit",
    	["xml.pbempty"] 		= "Not existing phonebook",
    	["xml.pbnouser"] 	 	= "User not found",
    	["xml.pbsearchtitle"] 	= "Phonebook search",	
    	["xml.pbsearch"] 	 	= "Search",				
    	["xml.pbdetname"]	 	= "Name",				
    	["xml.pbdetextension"]  = "Extension",             
        ["xml.pbdetphone"]      = "Phone",  
        ["xml.pbdetoffice"]     = "Office",         
        ["xml.pbdetmobile"]     = "Mobile",
        ["xml.pbdethome"]       = "Home",
        ["xml.pbdethome_mobile"]= "Home mobile",				
    	["xml.histempty"]		= "History is empty",			
    	["xml.histnobackend"]	= "No CDR backend",			
    	["xml.histnotactive"]   = "CDR backend not activated",
    	["xml.histbackerr"]		= "CDR backend error",
    	["xml.histnotaccess"]	= "CDR backend not accessible",
    	["xml.histdetname"]		= "Name",		
    	["xml.histdetnumber"]	= "Number",		
    	["xml.histdettime"]		= "Time",		
    	["xml.histdetduration"] = "Duration",	
    	["xml.histdetdirect"]	= "Direction",	
    	["xml.histdirectother"] = "Other",		
    	["xml.histdirectinc"]   = "Incoming",	
    	["xml.histdirectout"]   = "Outgoing",	
    	["xml.histdirectlocal"] = "Local",						
		["xml.empty"]			= "No data available",
		["xml.no_messages"]     = "No messages",
		["xml.permissionDenied"] = "Permission denied",
        ["xml.enterpin"]        = "Please enter your password",
        ["xml.deviceLocked"]    = "Phone is disabled. Try again in %s seconds ...",
        ["xml.switch"] = "Switch",
        ["xml.signon"] = "Sign-on",
        ["xml.signout"] = "Sign-out",
        ["xml.static"] = "static",
        ["xml.staticgrouperr"] = "Static groups cannot be deselected",
        ["xml.vmFwdTitle"] = "Forward",
        ["xml.vmFwdPrompt"] = "List of VM split by *",
        ["xml.vmFwdSuccess"] = "Success",
        ["xml.vmFwdError"] = "Error",
        ["xml.vmFwdDirectoryEntry"] = "Forward to ...",
        ["xml.vmFwdResult"] = "Result",
        ["xml.vmFwdNotExist"] = "does not exist",
    	
        ["btn.Exit"]			= "Exit",
        ["btn.Modify"] 			= "Modify",
        ["btn.Save"] 			= "Save",
        ["btn.Back"] 			= "Back",
        ["btn.Backspace"] 		= "Backspace",
        ["btn.Backspace.short"] = "Bksp",
        ["btn.Play"] 			= "Play",
        ["btn.Enter"]			= "Enter",		
        ["btn.Search"]			= "Search",		
        ["btn.Dial"]			= "Dial",
        ["btn.Option"]			= "Option",					
        ["btn.Detail"]			= "Detail",
        ["btn.All"]				= "All",		
        ["btn.Missed"]			= "Missed",
        ["btn.New"]				= "New",		
        ["btn.Old"]				= "Old",
        ["btn.Delete"]			= "Delete",
        ["btn.Submit"]          = "Submit",
        ["btn.Archive"]         = "Archive",
        ["btn.Filter"]          = "Filter",
        ["btn.Read"]            = "Read",
        
        ["str.Status"] 			= "Status",
        ["str.Date"]			= "Date",
        ["str.Yesterday"]		= "Yesterday",
        ["str.seconds"]			= "seconds",
        ["str.NotSet"]          = "not set",    
        
        ["type.internal"]       = "internal",   
        ["type.external"]       = "external",
        ["type.blacklist"]      = "blacklist",
        ["type.whitelist"]      = "whitelist",
        
        ["status.AVAILABLE"]    = "Available",
        ["status.DND"]          = "DND",
        ["status.AWAY"]         = "Away",
        
        ["features.Title"] 		= "Features status",
        ["features.Forwards"]	= "Call forwarding",
        ["features.UntilTime"]  = "Until time",
        ["features.UntilDate"]  = "Until date",
        ["feature"]             = "Feature",
        ["feature.STATUS"]      = "User status",
        ["feature.STATUS.short"]        = "Status",
        ["feature.STATUS_UNTIL"]        = "Until", 
        ["feature.STATUS_UNTIL.short"]  = "Until", 
        ["feature.CALLTYPE"]      = "Call type",
        ["feature.CALLTYPE.short"] = "Call type",
        ["feature.ACTIVATED"]      = "Activate",
        ["feature.ACTIVATED.short"] = "Activate",
        ["feature.DND"] 		= "Do not disturb",
        ["feature.REJECT"] 		= "Call reject",
        ["feature.BCF"] 		= "Busy call forward",
        ["feature.UCF"] 		= "Unavailable call forward",
        ["feature.FCF"] 		= "Force call forward",
        ["feature.CW"] 			= "Call waiting",
        ["feature.MEXT"]		= "Mobility",
        ["feature.RING"] 		= "Ring Tone",
        ["feature.DND.short"] 	= "Do not disturb",
        ["feature.REJECT.short"] = "Call reject",
        ["feature.BCF.short"] 	= "Busy forward",
        ["feature.UCF.short"] 	= "No answer forward",
        ["feature.FCF.short"] 	= "Always forward",
        ["feature.CW.short"] 	= "Call waiting",
        ["feature.MEXT.short"] 	= "Mobility",
        ["feature.RING.short"] 	= "Ring Tone",
        ["feature.HIDECID"]    = "Hide number",
        ["feature.BCF.wp2"] 	= "  busy",				
        ["feature.UCF.wp2"] 	= "  unavail",			
        ["feature.FCF.wp2"] 	= "  forced",			
        ["feature.state.OFF"] 	= "Off",
        ["feature.state.ON"] 	= "On",
        ["feature.state.deactivated"]   = "deactivated",
        ["feature.state.activated"]     = "On",
        ["features.Error"] 		= "Service not available:",
        ["features.Destination"] = "destination",
        ["features.Destination.short"] = "dest",
        ["features.TheNumberIsNotValid"] = "Please enter only digits",
        ["features.PermissionsDeniedToModifyThisFeature"] = "No permissions to modify this feature",
        ["features.UsersShareNotMounted"] = "The Share for Users settings is not connected",
        
        ["action.setOFF"] 		  = "Deactivate",
        ["action.setON"] 		  = "Activate",
        ["action.setDestination"] = "Set destination",
        
        ["faxcover.Phone"] 		= "Телефон",
        ["faxcover.Company"] 	= "Компания",
        ["faxcover.From"] 		= "От",
        ["faxcover.To"] 		= "Кому",
        ["faxcover.Fax"] 		= "Факс",
        ["faxcover.Subject"] 	= "Тема",
        ["faxcover.Pages"] 		= "Страницы",
        ["faxcover.Notes"] 		= "Заметки",
        ["faxcover.Urgent"] 	= "Срочный",
        ["faxcover.Review"] 	= "Для рассмотрения",
        ["faxcover.Comment"] 	= "Прокомментируйте",
        ["faxcover.Reply"] 		= "Ответьте",
        ["faxcover.Forward"] 	= "Передайте",
        ["faxcover.FaxServer"] 	= "отправлен посредством Wildix Fax Server",
        ["faxcover.Faxnum"] 	= "Номер факса",
        
        ["faxrep.Title"]      = "FAX DELIVERY REPORT",
   	  	["faxrep.TXStatus"]   = "TRANSMISSION",
   	  	["faxrep.JobNO"]      = "JOB NO.",
   	  	["faxrep.RemoteId"]   = "REMOTE ID",
   	  	["faxrep.DstNumber"]  = "DESTINATION NUMBER",
   	  	["faxrep.SrcNumber"]  = "SOURCE NUMBER",
   	  	["faxrep.SrcHeader"]  = "FAX HEADER",
   	  	["faxrep.SrcCompany"] = "SENDER COMPANY",
   	  	["faxrep.Date"]       = "DATE",
   	  	["faxrep.Pages"]      = "PAGES",
   	  	["faxrep.AdvStatus"]  = "STATUS",
   	  	
   	  	["weekday.1"]		  = "Sunday",
   	  	["weekday.2"]		  = "Monday",
   	  	["weekday.3"]		  = "Tuesday",
   	  	["weekday.4"]		  = "Wednesday",
   	  	["weekday.5"]		  = "Thurthday",
   	  	["weekday.6"]		  = "Friday",
   	  	["weekday.7"]		  = "Saturday",
        
        ["weekday.Sun"]		  = "Sun",
   	  	["weekday.Mon"]		  = "Mon",
   	  	["weekday.Tue"]		  = "Tue",
   	  	["weekday.Wed"]		  = "Wed",
   	  	["weekday.Thu"]		  = "Thu",
   	  	["weekday.Fri"]		  = "Fri",
   	  	["weekday.Sat"]		  = "Sat",

   	  	["wDay.1"]		 	  = "Sun",
   	  	["wDay.2"]			  = "Mon",
   	  	["wDay.3"]			  = "Tue",
   	  	["wDay.4"]			  = "Wed",
   	  	["wDay.5"]			  = "Thu",
   	  	["wDay.6"]			  = "Fri",
   	  	["wDay.7"]			  = "Sat",
   	  	
   	  	["month.1"]			  = "January",
   	  	["month.2"]			  = "February",
   	  	["month.3"]			  = "March",
   	  	["month.4"]			  = "April",
   	  	["month.5"]			  = "May",
   	  	["month.6"]			  = "June",
   	  	["month.7"]			  = "July",
   	  	["month.8"]			  = "August",
   	  	["month.9"]			  = "September",
   	  	["month.10"]		  = "October",
   	  	["month.11"]		  = "November",
   	  	["month.12"]		  = "December",
        
        ["month.Jan"]   	  = "Jan",
   	  	["month.Feb"]		  = "Feb",
   	  	["month.Mar"]		  = "Mar",
   	  	["month.Apr"]		  = "Apr",
   	  	["month.May"]		  = "May",
   	  	["month.Jun"]		  = "Jun",
   	  	["month.Jul"]		  = "Jul",
   	  	["month.Aug"]		  = "Aug",
   	  	["month.Sep"]		  = "Sep",
   	  	["month.Oct"]		  = "Oct",
   	  	["month.Nov"]		  = "Nov",
   	  	["month.Dec"]		  = "Dec", 

        ["dialbyname.welcome"]           = "Please say the first and last name of the person you wish to call",
        ["dialbyname.ididnotunderstand"] = "I did not understand your response",
        ["dialbyname.confirmation"]      = "Please hold, or say cancel to search again",
        ["dialbyname.choice"]            = "Please hold, or say next for the next matching contact",
        ["dialbyname.nomoreentries"]     = "There are no more compatible entries",
        ["dialbyname.notfound"]          = "I am sorry I could not find anybody called",
        ["dialbyname.next"]              = "next",
        ["dialbyname.cancel"]            = "cancel",
        ["dialbyname.calling"]           = "Calling",
        ["dialbyname.toomanymatches"]    = "Too many matches for",
    },
    ["bg"] = {
    	["xml.phonebook"] 		= "Phoneb",
    	["xml.features"]  		= "Featur.",
    	["xml.history"]   		= "History",
    	["xml.pbsearchall"]		= "All",			
    	["xml.pbdirectory"]		= "Directory",
		["xml.searchlimit"]		= "Search limit",
    	["xml.pbempty"] 		= "Not existing phonebook",
    	["xml.pbnouser"] 		= "User not found",			
    	["xml.pbsearchtitle"] 	= "Phonebook search",		
    	["xml.pbsearch"] 	 	= "Search",					
    	["xml.pbdetname"]	 	= "Name",					
    	["xml.pbdetextension"]  = "Extension",             
        ["xml.pbdetphone"]      = "Phone",  
        ["xml.pbdetoffice"]     = "Office",         
        ["xml.pbdetmobile"]     = "Mobile",
        ["xml.pbdethome"]       = "Home",
        ["xml.pbdethome_mobile"]= "Home mobile",					
    	["xml.histempty"]		= "History is empty",			
    	["xml.histnobackend"]	= "No CDR backend",			
    	["xml.histnotactive"]   = "CDR backend not activated",
    	["xml.histbackerr"]		= "CDR backend error",		
    	["xml.histnotaccess"]	= "CDR backend not accessible",
    	["xml.histdetname"]		= "Name",					
    	["xml.histdetnumber"]	= "Number",					
    	["xml.histdettime"]		= "Time",					
    	["xml.histdetduration"] = "Duration",				
    	["xml.histdetdirect"]	= "Direction",				
    	["xml.histdirectother"] = "Other",					
    	["xml.histdirectinc"]   = "Incoming",				
    	["xml.histdirectout"]   = "Outgoing",				
    	["xml.histdirectlocal"] = "Local",					
		["xml.empty"]			= "No data available",
		["xml.no_messages"]     = "No messages",
		["xml.permissionDenied"] = "Permission denied",
        ["xml.enterpin"]        = "Please enter your password",
        ["xml.deviceLocked"]    = "Phone is disabled. Try again in %s seconds ...",
        ["xml.switch"] = "Switch",
        ["xml.signon"] = "Sign-on",
        ["xml.signout"] = "Sign-out",
        ["xml.static"] = "static",
        ["xml.staticgrouperr"] = "Static groups cannot be deselected",
        ["xml.vmFwdTitle"] = "Forward",
        ["xml.vmFwdPrompt"] = "List of VM split by *",
        ["xml.vmFwdSuccess"] = "Success",
        ["xml.vmFwdError"] = "Error",
        ["xml.vmFwdDirectoryEntry"] = "Forward to ...",
        ["xml.vmFwdResult"] = "Result",
        ["xml.vmFwdNotExist"] = "does not exist",

        ["btn.Exit"] 			= "Exit",
        ["btn.Modify"] 			= "Modify",
        ["btn.Save"] 			= "Save",
        ["btn.Back"] 			= "Back",
        ["btn.Backspace"] 		= "Backspace",
        ["btn.Backspace.short"] = "Bksp",
        ["btn.Play"] 			= "Play",
        ["btn.Enter"]			= "Enter",		
        ["btn.Search"]			= "Search",		
        ["btn.Dial"]			= "Dial",	    
        ["btn.Option"]			= "Option",					
        ["btn.Detail"]			= "Detail",					
        ["btn.All"]				= "All",					
        ["btn.Missed"]			= "Missed",
        ["btn.New"]				= "New",		
        ["btn.Old"]				= "Old",
        ["btn.Delete"]			= "Delete",
        ["btn.Submit"]          = "Submit",
        ["btn.Archive"]         = "Archive",
        ["btn.Filter"]          = "Filter",
        ["btn.Read"]            = "Read",
        
        ["str.Status"] 			= "Status",
        ["str.Date"]			= "Date",
        ["str.Yesterday"]		= "Yesterday",
        ["str.seconds"]			= "seconds",
        ["str.NotSet"]          = "not set",
        
        ["type.internal"]       = "internal",
        ["type.external"]       = "external",
        ["type.blacklist"]      = "blacklist",
        ["type.whitelist"]      = "whitelist",
        
        ["status.AVAILABLE"]    = "Available",
        ["status.DND"]          = "DND",
        ["status.AWAY"]         = "Away",
        
        ["features.Title"] 		= "Features status",
        ["features.Forwards"]	= "Call forwarding",
        ["features.UntilTime"]  = "Until time",
        ["features.UntilDate"]  = "Until date",
        ["feature"]             = "Feature",
        ["feature.STATUS"]      = "User status",
        ["feature.STATUS.short"] = "User status",
        ["feature.CALLTYPE"]      = "Call type",
        ["feature.CALLTYPE.short"] = "Call type",
        ["feature.ACTIVATED"]      = "Activate",
        ["feature.ACTIVATED.short"] = "Activate",
        ["feature.DND"] 		= "Do not disturb",
        ["feature.REJECT"] 		= "Call reject",
        ["feature.BCF"] 		= "Busy call forward",
        ["feature.UCF"] 		= "Unavailable call forward",
        ["feature.FCF"] 		= "Force call forward",
        ["feature.CW"] 			= "Call waiting",
        ["feature.MEXT"] 		= "Mobility",
        ["feature.RING"] 		= "Ring Tone",
        ["feature.DND.short"] 	= "Do not disturb",
        ["feature.REJECT.short"] = "Call reject",
        ["feature.BCF.short"] 	= "Busy forward",
        ["feature.UCF.short"] 	= "No answer forward",
        ["feature.FCF.short"] 	= "Always forward",
        ["feature.CW.short"] 	= "Call waiting",
        ["feature.MEXT.short"] 	= "Mobility",
        ["feature.RING.short"] 	= "Ring Tone",
        ["feature.HIDECID"]    = "Hide number",
        ["feature.BCF.wp2"] 	= " busy",					
        ["feature.UCF.wp2"] 	= " unavail",				
        ["feature.FCF.wp2"] 	= " forced",				
        ["feature.state.OFF"] 	= "Off",
        ["feature.state.ON"] 	= "On",
        ["feature.state.deactivated"]   = "deactivated",
        ["feature.state.activated"]     = "activated",
        ["features.Error"] 		= "Service not available:",
        ["features.Destination"] = "destination",
        ["features.Destination.short"] = "dest",
        ["features.TheNumberIsNotValid"] = "Please enter only digits",
        ["features.PermissionsDeniedToModifyThisFeature"] = "No permissions to modify this feature",
        ["features.UsersShareNotMounted"] = "The Share for Users settings is not connected",
        
        ["action.setOFF"] 		  = "Deactivate",
        ["action.setON"] 		  = "Activate",
        ["action.setDestination"] = "Set destination",
        
        ["faxcover.Phone"] 		= "Телефон",
        ["faxcover.Company"] 	= "Компания",
        ["faxcover.From"]		= "От",
        ["faxcover.To"] 		= "На кой",
        ["faxcover.Fax"] 		= "Факс",
        ["faxcover.Subject"] 	= "Тема",
        ["faxcover.Pages"] 		= "Pages",
        ["faxcover.Notes"] 		= "Бележки",
        ["faxcover.Urgent"] 	= "Спешен",
        ["faxcover.Review"] 	= "За разглеждане",
        ["faxcover.Comment"] 	= "Коментирайте",
        ["faxcover.Reply"] 		= "Отговорете",
        ["faxcover.Forward"] 	= "Предайте",
        ["faxcover.FaxServer"] 	= "sent using Wildix Fax Server",
        ["faxcover.Faxnum"] 	= "Номер на факса",
        
        ["faxrep.Title"]      = "FAX DELIVERY REPORT",
   	  	["faxrep.TXStatus"]   = "TRANSMISSION",
   	  	["faxrep.JobNO"]      = "JOB NO.",
   	  	["faxrep.RemoteId"]   = "REMOTE ID",
   	  	["faxrep.DstNumber"]  = "DESTINATION NUMBER",
   	  	["faxrep.SrcNumber"]  = "SOURCE NUMBER",
   	  	["faxrep.SrcHeader"]  = "FAX HEADER",
   	  	["faxrep.SrcCompany"] = "SENDER COMPANY",
   	  	["faxrep.Date"]       = "DATE",
   	  	["faxrep.Pages"]      = "PAGES",
   	  	["faxrep.AdvStatus"]  = "STATUS",
   	  	
   	  	["weekday.1"]		  = "Sunday",
   	  	["weekday.2"]		  = "Monday",
   	  	["weekday.3"]		  = "Tuesday",
   	  	["weekday.4"]		  = "Wednesday",
   	  	["weekday.5"]		  = "Thurthday",
   	  	["weekday.6"]		  = "Friday",
   	  	["weekday.7"]		  = "Saturday",

   	  	["wDay.1"]		 	  = "Sun",
   	  	["wDay.2"]			  = "Mon",
   	  	["wDay.3"]			  = "Tue",
   	  	["wDay.4"]			  = "Wed",
   	  	["wDay.5"]			  = "Thu",
   	  	["wDay.6"]			  = "Fri",
   	  	["wDay.7"]			  = "Sat",
   	  	
   	  	["weekday.Sun"]		  = "Sun",
   	  	["weekday.Mon"]		  = "Mon",
   	  	["weekday.Tue"]		  = "Tue",
   	  	["weekday.Wed"]		  = "Wed",
   	  	["weekday.Thu"]		  = "Thu",
   	  	["weekday.Fri"]		  = "Fri",
   	  	["weekday.Sat"]		  = "Sat",
   	  	
   	  	["month.1"]			  = "January",
   	  	["month.2"]			  = "February",
   	  	["month.3"]			  = "March",
   	  	["month.4"]			  = "April",
   	  	["month.5"]			  = "May",
   	  	["month.6"]			  = "June",
   	  	["month.7"]			  = "July",
   	  	["month.8"]			  = "August",
   	  	["month.9"]			  = "September",
   	  	["month.10"]		  = "October",
   	  	["month.11"]		  = "November",
   	  	["month.12"]		  = "December",
        
        ["month.Jan"]   	  = "Jan",
   	  	["month.Feb"]		  = "Feb",
   	  	["month.Mar"]		  = "Mar",
   	  	["month.Apr"]		  = "Apr",
   	  	["month.May"]		  = "May",
   	  	["month.Jun"]		  = "Jun",
   	  	["month.Jul"]		  = "Jul",
   	  	["month.Aug"]		  = "Aug",
   	  	["month.Sep"]		  = "Sep",
   	  	["month.Oct"]		  = "Oct",
   	  	["month.Nov"]		  = "Nov",
   	  	["month.Dec"]		  = "Dec",

        ["dialbyname.welcome"]           = "Please say the first and last name of the person you wish to call",
        ["dialbyname.ididnotunderstand"] = "I did not understand your response",
        ["dialbyname.confirmation"]      = "Please hold, or say cancel to search again",
        ["dialbyname.choice"]            = "Please hold, or say next for the next matching contact",
        ["dialbyname.nomoreentries"]     = "There are no more compatible entries",
        ["dialbyname.notfound"]          = "I am sorry I could not find anybody called",
        ["dialbyname.next"]              = "next",
        ["dialbyname.cancel"]            = "cancel",
        ["dialbyname.calling"]           = "Calling",
        ["dialbyname.toomanymatches"]    = "Too many matches for",
    },
    ["nl"] = {
        ["xml.phonebook"]       = "Telef.boek",
        ["xml.features"]        = "Featur",
        ["xml.history"]         = "History",
        ["xml.pbsearchall"]     = "Alle",
        ["xml.pbdirectory"]     = "Collega's",
        ["xml.searchlimit"]     = "Zoeklimiet",
        ["xml.pbempty"]         = "Telefoonboek bestaat niet",
        ["xml.pbnouser"]        = "Gebruiker niet gevonden",
        ["xml.pbsearchtitle"] 	= "Zoek in telefoonboek",
        ["xml.pbsearch"]        = "Zoeken",
        ["xml.pbdetname"]       = "Naam",
        ["xml.pbdetextension"]  = "Extensie",
        ["xml.pbdetphone"]      = "Telefoon",
        ["xml.pbdetoffice"]     = "Kantoor",
        ["xml.pbdetmobile"]     = "Mobile",
        ["xml.pbdethome"]       = "Huis",
        ["xml.pbdethome_mobile"]= "Privé mobiel",
        ["xml.histempty"]       = "Geschiedenis is leeg",
        ["xml.histnobackend"]	= "Geen CDR Backend",
        ["xml.histnotactive"]   = "CDR Backend geactiveerd",
        ["xml.histbackerr"]     = "CDR backend fout",
        ["xml.histnotaccess"]	= "CDR Backend niet toegankelijk",
        ["xml.histdetname"]     = "Naam",
        ["xml.histdetnumber"]	= "Nummer",
        ["xml.histdettime"]     = "Tijd",
        ["xml.histdetduration"] = "Tijdsduur",
        ["xml.histdetdirect"]	= "Richting",
        ["xml.histdirectother"] = "Andere",
        ["xml.histdirectinc"]   = "Binnenkomend",
        ["xml.histdirectout"]   = "Uitgaand",
        ["xml.histdirectlocal"] = "Lokaal",
        ["xml.empty"]           = "Geen gegevens beschikbaar",
        ["xml.no_messages"]     = "Geen berichten",
        ["xml.permissionDenied"] = "Toegang gewijgerd",
        ["xml.enterpin"]        = "Please enter your password",
        ["xml.deviceLocked"]    = "Phone is disabled. Try again in %s seconds ...",
        ["xml.switch"]          = "Switch",
        ["xml.signon"]          = "Sign-on",
        ["xml.signout"]         = "Sign-out",
        ["xml.static"]          = "static",
        ["xml.staticgrouperr"]  = "Static groups cannot be deselected",
        ["xml.vmFwdTitle"] = "Forward",
        ["xml.vmFwdPrompt"] = "List of VM split by *",
        ["xml.vmFwdSuccess"] = "Success",
        ["xml.vmFwdError"] = "Error",
        ["xml.vmFwdDirectoryEntry"] = "Forward to ...",
        ["xml.vmFwdResult"] = "Result",
        ["xml.vmFwdNotExist"] = "does not exist",

        ["btn.Exit"]            = "Afsluiten",
        ["btn.Modify"]          = "WIjzigen",
        ["btn.Save"]            = "Opslaan",
        ["btn.Back"]            = "Terug",
        ["btn.Backspace"]       = "Backspace",
        ["btn.Backspace.short"] = "Bksp",
        ["btn.Play"]            = "Afspelen",
        ["btn.Enter"]           = "Enter",
        ["btn.Search"]          = "Zoeken",
        ["btn.Dial"]            = "Kiezen",
        ["btn.Option"]          = "Optie",
        ["btn.Detail"]          = "Details",
        ["btn.All"]             = "Alle",
        ["btn.Missed"]          = "Gemist",
        ["btn.New"]             = "Nieuw",
        ["btn.Old"]             = "Oud",
        ["btn.Delete"]          = "Delete",
        ["btn.Submit"]          = "Bevestig",
        ["btn.Archive"]         = "Archive",
        ["btn.Filter"]          = "Filter",
        ["btn.Read"]            = "Gelezen",

        ["str.Status"]          = "Status",
        ["str.Date"]            = "Datum",
        ["str.Yesterday"]       = "Gisteren",
        ["str.seconds"]         = "Seconden",
        ["str.NotSet"]          = "Niet ingesteld",

        ["type.internal"]       = "Intern",
        ["type.external"]       = "Extern",
        ["type.blacklist"]      = "zwarte lijst",
        ["type.whitelist"]      = "witte lijst",

        ["status.AVAILABLE"]    = "Beschikbaar",
        ["status.DND"]          = "Niet storen",
        ["status.AWAY"]         = "Afwezig",

        ["features.TheNumberIsNotValid"]  = "Graag alleen cijfers invoeren",
        ["features.PermissionsDeniedToModifyThisFeature"] = "Geen rechten om dit feature te wijzigen",
        ["features.UsersShareNotMounted"] = "De Delen onder Gebruikers parameter is niet verbonden",
        ["features.Title"]                = "Status van Features",
        ["features.Forwards"]             = "Gespreksdoorschakeling",
        ["features.UntilTime"]            = "Tot (tijd)",
        ["features.UntilDate"]            = "Tot (datum)",
        ["features.Error"]                = "Fout",
        ["features.Destination"]          = "bestemming",
        ["features.Destination.short"]    = "Best",

        ["feature"]                     = "",
        ["feature.STATUS"]              = "Gebruikersstatus",
        ["feature.STATUS.short"]        = "Status",
        ["feature.STATUS_UNTIL"]        = "Tot",
        ["feature.STATUS_UNTIL.short"]  = "Tot",
        ["feature.CALLTYPE"]            = "Gesprekstype",
        ["feature.CALLTYPE.short"]      = "Gesprekstype",
        ["feature.ACTIVATED"]           = "Activeren",
        ["feature.ACTIVATED.short"]     = "Activeren",
        ["feature.DND"]                 = "Niet storen",
        ["feature.DND.short"]           = "Niet storen",
        ["feature.REJECT"]              = "Gesprek geweigerd",
        ["feature.REJECT.short"]        = "Gespr. gew.",
        ["feature.BCF"]                 = "Doorschakelen bij in gesprek",
        ["feature.BCF.short"]           = "Doorsch bij in gespr",
        ["feature.BCF.wp2"]         	= "  In gesprek",
        ["feature.UCF"]                 = "Niet beschikbaar doorschakelen",
        ["feature.UCF.short"]           = "N.B. doorsch.",
        ["feature.UCF.wp2"]             = "  N.B.",
        ["feature.FCF"]                 = "Gesprek doorschakelen forceren",
        ["feature.FCF.short"]           = "Doorschakelen geforceerd",
        ["feature.FCF.wp2"]             = "  Geforceerd",
        ["feature.CW"]                  = "Gesprek in de wacht",
        ["feature.CW.short"]            = "Gespr i.d. wacht",
        ["feature.MEXT"]                = "Mobility",
        ["feature.MEXT.short"]          = "Mobility",
        ["feature.RING"]                = "Ring tone",
        ["feature.RING.short"]          = "Ring Tone",
        ["feature.HIDECID"]            = "Verberg Nummer",
        ["feature.state.OFF"]           = "Uit",
        ["feature.state.ON"]            = "Aan",
        ["feature.state.deactivated"]   = "gedeactiveerd",
        ["feature.state.activated"]     = "geactiveerd",

        ["action.setOFF"]         = "Deactiveren",
        ["action.setON"]          = "Activeren",
        ["action.setDestination"] = "Bestemming invoeren",

        ["faxcover.Phone"]      = "Telefoonnummer",
        ["faxcover.Company"] 	= "Onderneming",
        ["faxcover.From"]       = "Van",
        ["faxcover.To"]         = "Aan",
        ["faxcover.Fax"]        = "Faxnummer",
        ["faxcover.Subject"] 	= "Onderwerp",
        ["faxcover.Pages"]      = "Pagina's",
        ["faxcover.Notes"]      = "Opmerkingen",
        ["faxcover.Urgent"] 	= "Urgent",
        ["faxcover.Review"] 	= "Voor review",
        ["faxcover.Comment"] 	= "Graag uw opmerkingen",
        ["faxcover.Reply"]      = "Graag uw antwoord",
        ["faxcover.Forward"] 	= "Graag doorsturen",
        ["faxcover.FaxServer"] 	= "Verzonden met Wildix Fax Server techniek",
        ["faxcover.Faxnum"] 	= "Faxnummer",

        ["faxrep.Title"]      = "FAX DELIVERY REPORT",
   	  	["faxrep.TXStatus"]   = "TRANSMISSION",
   	  	["faxrep.JobNO"]      = "JOB NO.",
   	  	["faxrep.RemoteId"]   = "REMOTE ID",
   	  	["faxrep.DstNumber"]  = "DESTINATION NUMBER",
   	  	["faxrep.SrcNumber"]  = "SOURCE NUMBER",
   	  	["faxrep.SrcHeader"]  = "FAX HEADER",
   	  	["faxrep.SrcCompany"] = "SENDER COMPANY",
   	  	["faxrep.Date"]       = "DATE",
   	  	["faxrep.Pages"]      = "PAGES",
   	  	["faxrep.AdvStatus"]  = "STATUS",

        ["weekday.1"]		  = "Zondag",
        ["weekday.2"]		  = "Maandag",
        ["weekday.3"]		  = "Dinsdag",
        ["weekday.4"]		  = "Woensdag",
        ["weekday.5"]		  = "Donderdag",
        ["weekday.6"]		  = "Vrijdag",
        ["weekday.7"]		  = "Zaterdag",

        ["weekday.Sun"]		  = "Zo",
        ["weekday.Mon"]		  = "Ma",
        ["weekday.Tue"]		  = "Di",
        ["weekday.Wed"]		  = "Woe",
        ["weekday.Thu"]		  = "Do",
        ["weekday.Fri"]		  = "Vrij",
        ["weekday.Sat"]		  = "Za",

        ["wDay.1"]		 	  = "Zo",
   	  	["wDay.2"]			  = "Ma",
   	  	["wDay.3"]			  = "Di",
   	  	["wDay.4"]			  = "Woe",
   	  	["wDay.5"]			  = "Do",
   	  	["wDay.6"]			  = "Vrij",
   	  	["wDay.7"]			  = "Za",

        ["month.1"]           = "Januari",
        ["month.2"]		      = "Februari",
        ["month.3"]		      = "Maart",
        ["month.4"]		      = "April",
        ["month.5"]		      = "Mei",
        ["month.6"]		      = "Juni",
        ["month.7"]		      = "Juli",
        ["month.8"]		      = "Augustus",
        ["month.9"]		      = "September",
        ["month.10"]		  = "October",
        ["month.11"]		  = "November",
        ["month.12"]		  = "December",

        ["month.Jan"]   	  = "Jan",
        ["month.Feb"]		  = "Feb",
        ["month.Mar"]		  = "Mrt",
        ["month.Apr"]		  = "Apr",
        ["month.May"]		  = "May",
        ["month.Jun"]		  = "Jun",
        ["month.Jul"]		  = "Jul",
        ["month.Aug"]		  = "Aug",
        ["month.Sep"]		  = "Sep",
        ["month.Oct"]		  = "Oct",
        ["month.Nov"]		  = "Nov",
        ["month.Dec"]		  = "Dec",

        ["dialbyname.welcome"]           = "Please say the first and last name of the person you wish to call",
        ["dialbyname.ididnotunderstand"] = "I did not understand your response",
        ["dialbyname.confirmation"]      = "Please hold, or say cancel to search again",
        ["dialbyname.choice"]            = "Please hold, or say next for the next matching contact",
        ["dialbyname.nomoreentries"]     = "There are no more compatible entries",
        ["dialbyname.notfound"]          = "I am sorry I could not find anybody called",
        ["dialbyname.next"]              = "next",
        ["dialbyname.cancel"]            = "cancel",
        ["dialbyname.calling"]           = "Calling",
        ["dialbyname.toomanymatches"]    = "Too many matches for",
    },
    ["en-us"] = {
        ["xml.phonebook"]       = "Phoneb",
        ["xml.features"]        = "Featur.",
        ["xml.history"]         = "History",
        ["xml.pbsearchall"]     = "All",            
        ["xml.pbdirectory"]     = "Colleagues",     
        ["xml.searchlimit"]     = "Search limit",
        ["xml.pbempty"]         = "Phonebook does not exist",
        ["xml.pbnouser"]        = "User not found",
        ["xml.pbsearchtitle"]   = "Phonebook search",   
        ["xml.pbsearch"]        = "Search",             
        ["xml.pbdetname"]       = "Name",
        ["xml.pbdetextension"]  = "Extension",              
        ["xml.pbdetphone"]      = "Phone",  
        ["xml.pbdetoffice"]     = "Office",         
        ["xml.pbdetmobile"]     = "Mobile",
        ["xml.pbdethome"]       = "Home",
        ["xml.pbdethome_mobile"]= "Home mobile",                
        ["xml.histempty"]       = "History is empty",
        ["xml.histnobackend"]   = "No CDR backend",
        ["xml.histnotactive"]   = "CDR backend not activated",
        ["xml.histbackerr"]     = "CDR backend error",
        ["xml.histnotaccess"]   = "CDR backend not accessible",
        ["xml.histdetname"]     = "Name",       
        ["xml.histdetnumber"]   = "Number",     
        ["xml.histdettime"]     = "Time",       
        ["xml.histdetduration"] = "Duration",   
        ["xml.histdetdirect"]   = "Direction",  
        ["xml.histdirectother"] = "Other",      
        ["xml.histdirectinc"]   = "Incoming",   
        ["xml.histdirectout"]   = "Outgoing",   
        ["xml.histdirectlocal"] = "Local",      
        ["xml.empty"]           = "No data available",
        ["xml.no_messages"]     = "No messages",
        ["xml.permissionDenied"] = "Permission denied",
        ["xml.enterpin"]        = "Please enter your password",
        ["xml.deviceLocked"]    = "Phone is disabled. Try again in %s seconds ...",
        ["xml.switch"]          = "Switch",
        ["xml.signon"]          = "Sign-on",
        ["xml.signout"]         = "Sign-out",
        ["xml.static"]          = "static",
        ["xml.staticgrouperr"]  = "Static groups cannot be deselected",
        ["xml.vmFwdTitle"] = "Forward",
        ["xml.vmFwdPrompt"] = "List of VM split by *",
        ["xml.vmFwdSuccess"] = "Success",
        ["xml.vmFwdError"] = "Error",
        ["xml.vmFwdDirectoryEntry"] = "Forward to ...",
        ["xml.vmFwdResult"] = "Result",
        ["xml.vmFwdNotExist"] = "does not exist",

        ["btn.Exit"]            = "Exit",
        ["btn.Modify"]          = "Modify",
        ["btn.Save"]            = "Save",
        ["btn.Back"]            = "Back",
        ["btn.Backspace"]       = "Backspace",
        ["btn.Backspace.short"] = "Bksp",
        ["btn.Play"]            = "Play",
        ["btn.Enter"]           = "Enter",      
        ["btn.Search"]          = "Search",     
        ["btn.Dial"]            = "Dial",
        ["btn.Option"]          = "Option",                 
        ["btn.Detail"]          = "Detail",
        ["btn.All"]             = "All",        
        ["btn.Missed"]          = "Missed",
        ["btn.New"]             = "New",        
        ["btn.Old"]             = "Old",
        ["btn.Delete"]          = "Delete",
        ["btn.Submit"]          = "Submit",
        ["btn.Archive"]         = "Archive",
        ["btn.Filter"]          = "Filter",
        ["btn.Read"]            = "Read",

        ["str.Status"]          = "Status",
        ["str.Date"]            = "Date",
        ["str.Yesterday"]       = "Yesterday",
        ["str.seconds"]         = "seconds",
        ["str.NotSet"]          = "not set",
        
        ["type.internal"]       = "internal",
        ["type.external"]       = "external",
        ["type.blacklist"]      = "blacklist",
        ["type.whitelist"]      = "whitelist",
        
        ["status.AVAILABLE"]    = "Available",
        ["status.DND"]          = "DND",
        ["status.AWAY"]         = "Away",
        
        ["features.TheNumberIsNotValid"]  = "Please enter only digits",
        ["features.PermissionsDeniedToModifyThisFeature"] = "No permissions to modify this feature",
        ["features.UsersShareNotMounted"] = "The Share for Users settings is not connected",
        ["features.Title"]                = "Features status",
        ["features.Forwards"]             = "Call forwarding",
        ["features.UntilTime"]            = "Until time",
        ["features.UntilDate"]            = "Until date",
        ["features.Error"]                = "Error",
        ["features.Destination"]          = "destination",
        ["features.Destination.short"]    = "dest",
        
        ["feature"]                     = "Feature",
        ["feature.STATUS"]              = "User status",
        ["feature.STATUS.short"]        = "Status",
        ["feature.STATUS_UNTIL"]        = "Until",
        ["feature.STATUS_UNTIL.short"]  = "Until",
        ["feature.CALLTYPE"]            = "Call type",
        ["feature.CALLTYPE.short"]      = "Call type",
        ["feature.ACTIVATED"]           = "Activate",
        ["feature.ACTIVATED.short"]     = "Activate",
        ["feature.DND"]                 = "Do not disturb",
        ["feature.DND.short"]           = "Do not disturb",
        ["feature.REJECT"]              = "Call reject",
        ["feature.REJECT.short"]        = "Call reject",
        ["feature.BCF"]                 = "Call forward busy",
        ["feature.BCF.short"]           = "Forward busy",
        ["feature.BCF.wp2"]             = "  busy",             
        ["feature.UCF"]                 = "Call forward no answer",
        ["feature.UCF.short"]           = "Forward no answer",
        ["feature.UCF.wp2"]             = "  no answer",
        ["feature.FCF"]                 = "Call forward all",
        ["feature.FCF.short"]           = "Forward all",
        ["feature.FCF.wp2"]             = "  all",
        ["feature.CW"]                  = "Call waiting",
        ["feature.CW.short"]            = "Call waiting",
        ["feature.MEXT"]                = "Mobility",
        ["feature.MEXT.short"]          = "Mobility",
        ["feature.RING"]                = "Ring Tone",
        ["feature.RING.short"]          = "Ring Tone",
        ["feature.HIDECID"]            = "Hide number",
        ["feature.state.OFF"]           = "Off",
        ["feature.state.ON"]            = "On",
        ["feature.state.deactivated"]   = "deactivated",
        ["feature.state.activated"]     = "activated",
        
        ["action.setOFF"]         = "Deactivate",
        ["action.setON"]          = "Activate",
        ["action.setDestination"] = "Set destination",
        
        ["faxcover.Phone"]      = "Phone",
        ["faxcover.Company"]    = "Company",
        ["faxcover.From"]       = "From",
        ["faxcover.To"]         = "To",
        ["faxcover.Fax"]        = "Fax",
        ["faxcover.Subject"]    = "Subject",
        ["faxcover.Pages"]      = "Pages",
        ["faxcover.Notes"]      = "Notes",
        ["faxcover.Urgent"]     = "Urgent",
        ["faxcover.Review"]     = "For review",
        ["faxcover.Comment"]    = "Please Comment",
        ["faxcover.Reply"]      = "Please Reply",
        ["faxcover.Forward"]    = "Please Forward",
        ["faxcover.FaxServer"]  = "sent using Wildix Fax Server",
        ["faxcover.Faxnum"]     = "Faxnum",
        
        ["faxrep.Title"]      = "FAX DELIVERY REPORT",
        ["faxrep.TXStatus"]   = "TRANSMISSION",
        ["faxrep.JobNO"]      = "JOB NO.",
        ["faxrep.RemoteId"]   = "REMOTE ID",
        ["faxrep.DstNumber"]  = "DESTINATION NUMBER",
        ["faxrep.SrcNumber"]  = "SOURCE NUMBER",
        ["faxrep.SrcHeader"]  = "FAX HEADER",
        ["faxrep.SrcCompany"] = "SENDER COMPANY",
        ["faxrep.Date"]       = "DATE",
        ["faxrep.Pages"]      = "PAGES",
        ["faxrep.AdvStatus"]  = "STATUS",
        
        ["weekday.1"]         = "Sunday",
        ["weekday.2"]         = "Monday",
        ["weekday.3"]         = "Tuesday",
        ["weekday.4"]         = "Wednesday",
        ["weekday.5"]         = "Thursday",
        ["weekday.6"]         = "Friday",
        ["weekday.7"]         = "Saturday",
        
        ["weekday.Sun"]       = "Sun",
        ["weekday.Mon"]       = "Mon",
        ["weekday.Tue"]       = "Tue",
        ["weekday.Wed"]       = "Wed",
        ["weekday.Thu"]       = "Thu",
        ["weekday.Fri"]       = "Fri",
        ["weekday.Sat"]       = "Sat",
        
        ["wDay.1"]            = "Sun",
        ["wDay.2"]            = "Mon",
        ["wDay.3"]            = "Tue",
        ["wDay.4"]            = "Wed",
        ["wDay.5"]            = "Thu",
        ["wDay.6"]            = "Fri",
        ["wDay.7"]            = "Sat",
        
        ["month.1"]           = "January",
        ["month.2"]           = "February",
        ["month.3"]           = "March",
        ["month.4"]           = "April",
        ["month.5"]           = "May",
        ["month.6"]           = "June",
        ["month.7"]           = "July",
        ["month.8"]           = "August",
        ["month.9"]           = "September",
        ["month.10"]          = "October",
        ["month.11"]          = "November",
        ["month.12"]          = "December",
        
        ["month.Jan"]         = "Jan",
        ["month.Feb"]         = "Feb",
        ["month.Mar"]         = "Mar",
        ["month.Apr"]         = "Apr",
        ["month.May"]         = "May",
        ["month.Jun"]         = "Jun",
        ["month.Jul"]         = "Jul",
        ["month.Aug"]         = "Aug",
        ["month.Sep"]         = "Sep",
        ["month.Oct"]         = "Oct",
        ["month.Nov"]         = "Nov",
        ["month.Dec"]         = "Dec",

        ["dialbyname.welcome"]           = "Please say the first and last name of the person you wish to call",
        ["dialbyname.ididnotunderstand"] = "I did not understand your response",
        ["dialbyname.confirmation"]      = "Please hold, or say cancel to search again",
        ["dialbyname.choice"]            = "Please hold, or say next for the next matching contact",
        ["dialbyname.nomoreentries"]     = "There are no more compatible entries",
        ["dialbyname.notfound"]          = "I am sorry I could not find anybody called",
        ["dialbyname.next"]              = "next",
        ["dialbyname.cancel"]            = "cancel",
        ["dialbyname.calling"]           = "Calling",
        ["dialbyname.toomanymatches"]    = "Too many matches for",
    },
    ["ee"] = {
        ["xml.phonebook"]                                 = "Kontaktid",
        ["xml.features"]                                  = "Funkts",
        ["xml.history"]                                   = "Ajalugu",
        ["xml.pbsearchall"]                               = "Kõik",           
        ["xml.pbdirectory"]                               = "Kolleegid",      
        ["xml.searchlimit"]                               = "Otsingu limiit",
        ["xml.pbempty"]                                   = "Telefoniraamatut ei eksisteeri",
        ["xml.pbnouser"]                                  = "Kasutajat ei leitud",
        ["xml.pbsearchtitle"]                             = "Telefoniraamatu otsing", 
        ["xml.pbsearch"]                                  = "Otsi",               
        ["xml.pbdetname"]                                 = "Nimi",
        ["xml.pbdetextension"]                            = "Laiendus",               
        ["xml.pbdetphone"]                                = "Telefon",    
        ["xml.pbdetoffice"]                               = "Kontor",         
        ["xml.pbdetmobile"]                               = "Mobiil",
        ["xml.pbdethome"]                                 = "Kodu",
        ["xml.pbdethome_mobile"]                          = "Kodune mobiil",              
        ["xml.histempty"]                                 = "Ajalugu on tühi",
        ["xml.histnobackend"]                             = "CDR tagaserverit ei ole",
        ["xml.histnotactive"]                             = "CDR tagaserver ei ole aktiveeritud",
        ["xml.histbackerr"]                               = "CDR tagaserveri tõrge",
        ["xml.histnotaccess"]                             = "CDR tagaserver ei ole juurdepääsetav",
        ["xml.histdetname"]                               = "Nimi",       
        ["xml.histdetnumber"]                             = "Number",     
        ["xml.histdettime"]                               = "Aeg",        
        ["xml.histdetduration"]                           = "Kestus", 
        ["xml.histdetdirect"]                             = "Suund",  
        ["xml.histdirectother"]                           = "Muu",        
        ["xml.histdirectinc"]                             = "Sissetulev", 
        ["xml.histdirectout"]                             = "Väljaminev", 
        ["xml.histdirectlocal"]                           = "Kohalik",        
        ["xml.empty"]                                     = "Kättesaadavaid andmeid ei ole",
        ["xml.no_messages"]                               = "Sõnumeid ei ole",
        ["xml.permissionDenied"]                          = "Luba keelatud",
        ["xml.enterpin"]                                  = "Palun sisesta parool",
        ["xml.deviceLocked"]                              = "Phone is disabled. Try again in %s seconds ...",
        ["xml.switch"]                                    = "Vaheta",
        ["xml.signon"]                                    = "Logi sisse",
        ["xml.signout"]                                   = "Logi välja",
        ["xml.static"]                                    = "staatiline",
        ["xml.staticgrouperr"]                            = "Staatilisi rühmi ei saa tühistada",
        ["xml.vmFwdTitle"] = "Forward",
        ["xml.vmFwdPrompt"] = "List of VM split by *",
        ["xml.vmFwdSuccess"] = "Success",
        ["xml.vmFwdError"] = "Error",
        ["xml.vmFwdDirectoryEntry"] = "Forward to ...",
        ["xml.vmFwdResult"] = "Result",
        ["xml.vmFwdNotExist"] = "does not exist",
        
        ["btn.Exit"]                                      = "Välju",
        ["btn.Modify"]                                    = "Muuda",
        ["btn.Save"]                                      = "Salvesta",
        ["btn.Back"]                                      = "Tagasi",
        ["btn.Backspace"]                                 = "Tagasilüke",
        ["btn.Backspace.short"]                           = "Tagasi",
        ["btn.Play"]                                      = "Esita",
        ["btn.Enter"]                                     = "Enter",      
        ["btn.Search"]                                    = "Otsi",       
        ["btn.Dial"]                                      = "Vali",
        ["btn.Option"]                                    = "Valik",                  
        ["btn.Detail"]                                    = "Detail",
        ["btn.All"]                                       = "Kõik",       
        ["btn.Missed"]                                    = "Vastamata",
        ["btn.New"]                                       = "Uus",        
        ["btn.Old"]                                       = "Vana",
        ["btn.Delete"]                                    = "Kustuta",
        ["btn.Submit"]                                    = "Kinnita",
        ["btn.Archive"]                                   = "Arhiiv",
        ["btn.Filter"]                                    = "Filter",
        ["btn.Read"]                                      = "Loetuks",
        
        ["str.Status"]                                    = "Staatus",
        ["str.Date"]                                      = "Kuupäev",
        ["str.Yesterday"]                                 = "Eile",
        ["str.seconds"]                                   = "sekundid",
        ["str.NotSet"]                                    = "ei ole määratud",
        
        ["type.internal"]                                 = "sisemine",
        ["type.external"]                                 = "väline",
        ["type.blacklist"]                                = "must nimekiri",
        ["type.whitelist"]                                = "lubatud üksuste loend",
        
        ["status.AVAILABLE"]                              = "Saadaval",
        ["status.DND"]                                    = "Ära sega",
        ["status.AWAY"]                                   = "Eemal",
        
        ["features.TheNumberIsNotValid"]                  = "Palun sisesta ainult numbrid",
        ["features.PermissionsDeniedToModifyThisFeature"] = "Puudub luba seda funktsiooni muuta",
        ["features.UsersShareNotMounted"]                 = "Jaga Kasutajatega säte ei ole ühendatud",
        ["features.Title"]                                = "Funktsioonide staatus",
        ["features.Forwards"]                             = "Kõne ümber suunamine",
        ["features.UntilTime"]                            = "Kuni aeg",
        ["features.UntilDate"]                            = "Kuni kuupäeva",
        ["features.Error"]                                = "Tõrge",
        ["features.Destination"]                          = "sihtkoht",
        ["features.Destination.short"]                    = "siht",
        
        ["feature"]                                       = "Funktsioon",
        ["feature.STATUS"]                                = "Kasutaja staatus",
        ["feature.STATUS.short"]                          = "Staatus",
        ["feature.STATUS_UNTIL"]                          = "Kuni",
        ["feature.STATUS_UNTIL.short"]                    = "Kuni",
        ["feature.CALLTYPE"]                              = "Kõnetüüp",
        ["feature.CALLTYPE.short"]                        = "Kõnetüüp",
        ["feature.ACTIVATED"]                             = "Aktiveeri",
        ["feature.ACTIVATED.short"]                       = "Aktiveeri",
        ["feature.DND"]                                   = "Ära sega",
        ["feature.DND.short"]                             = "Ära sega",
        ["feature.REJECT"]                                = "Kõnest keeldumine",
        ["feature.REJECT.short"]                          = "Kõnest keeldumine",
        ["feature.BCF"]                                   = "Kõne ümber suunamine hõivatud",
        ["feature.BCF.short"]                             = "Ümber suunamine hõivatud",
        ["feature.BCF.wp2"]                               = " hõivatud",             
        ["feature.UCF"]                                   = "Kõne ümber suunamine ei vastatud",
        ["feature.UCF.short"]                             = "Ümber suunamine ei vastatud",
        ["feature.UCF.wp2"]                               = " ei vastatud",
        ["feature.FCF"]                                   = "Kõne ümber suunamine kõik",
        ["feature.FCF.short"]                             = "Ümber suunamine kõik",
        ["feature.FCF.wp2"]                               = " kõik",
        ["feature.CW"]                                    = "Kõne ootel",
        ["feature.CW.short"]                              = "Kõne ootel",
        ["feature.MEXT"]                                  = "Mobiilsus",
        ["feature.MEXT.short"]                            = "Mobiilsus",
        ["feature.RING"]                                  = "Helin",
        ["feature.RING.short"]                            = "Helin",
        ["feature.HIDECID"]                               = "Peida number",
        ["feature.state.OFF"]                             = "Väljas",
        ["feature.state.ON"]                              = "Sees",
        ["feature.state.deactivated"]                     = "deaktiveeritud",
        ["feature.state.activated"]                       = "aktiveeritud",
        
        ["action.setOFF"]                                 = "Deaktiveeri",
        ["action.setON"]                                  = "Aktiveeri",
        ["action.setDestination"]                         = "Määra sihtkoht",
        
        ["faxcover.Phone"]                                = "Phone",
        ["faxcover.Company"]                              = "Company",
        ["faxcover.From"]                                 = "From",
        ["faxcover.To"]                                   = "To",
        ["faxcover.Fax"]                                  = "Fax",
        ["faxcover.Subject"]                              = "Subject",
        ["faxcover.Pages"]                                = "Pages",
        ["faxcover.Notes"]                                = "Notes",
        ["faxcover.Urgent"]                               = "Urgent",
        ["faxcover.Review"]                               = "For review",
        ["faxcover.Comment"]                              = "Please Comment",
        ["faxcover.Reply"]                                = "Please Reply",
        ["faxcover.Forward"]                              = "Please Forward",
        ["faxcover.FaxServer"]                            = "sent using Wildix Fax Server",
        ["faxcover.Faxnum"]                               = "Faxnum",
        
        ["faxrep.Title"]                                  = "FAX DELIVERY REPORT",
        ["faxrep.TXStatus"]                               = "TRANSMISSION",
        ["faxrep.JobNO"]                                  = "JOB NO.",
        ["faxrep.RemoteId"]                               = "REMOTE ID",
        ["faxrep.DstNumber"]                              = "DESTINATION NUMBER",
        ["faxrep.SrcNumber"]                              = "SOURCE NUMBER",
        ["faxrep.SrcHeader"]                              = "FAX HEADER",
        ["faxrep.SrcCompany"]                             = "SENDER COMPANY",
        ["faxrep.Date"]                                   = "DATE",
        ["faxrep.Pages"]                                  = "PAGES",
        ["faxrep.AdvStatus"]                              = "STATUS",
        
        ["weekday.1"]                                     = "Pühapäev",
        ["weekday.2"]                                     = "Esmaspäev",
        ["weekday.3"]                                     = "Teisipäev",
        ["weekday.4"]                                     = "Kolmapäev",
        ["weekday.5"]                                     = "Neljapäev",
        ["weekday.6"]                                     = "Reede",
        ["weekday.7"]                                     = "Laupäev",
        
        ["weekday.Sun"]                                   = "P",
        ["weekday.Mon"]                                   = "E",
        ["weekday.Tue"]                                   = "T",
        ["weekday.Wed"]                                   = "K",
        ["weekday.Thu"]                                   = "N",
        ["weekday.Fri"]                                   = "R",
        ["weekday.Sat"]                                   = "L",
        
        ["wDay.1"]                                        = "P",
        ["wDay.2"]                                        = "E",
        ["wDay.3"]                                        = "T",
        ["wDay.4"]                                        = "K",
        ["wDay.5"]                                        = "N",
        ["wDay.6"]                                        = "R",
        ["wDay.7"]                                        = "L",
        
        ["month.1"]                                       = "Jaanuar",
        ["month.2"]                                       = "Veebruar",
        ["month.3"]                                       = "Märts",
        ["month.4"]                                       = "Aprill",
        ["month.5"]                                       = "Mai",
        ["month.6"]                                       = "Juuni",
        ["month.7"]                                       = "Juuli",
        ["month.8"]                                       = "August",
        ["month.9"]                                       = "September",
        ["month.10"]                                      = "Oktoober",
        ["month.11"]                                      = "November",
        ["month.12"]                                      = "Detsember",
         
        ["month.Jan"]                                     = "Jaan",
        ["month.Feb"]                                     = "Veebr",
        ["month.Mar"]                                     = "Märts",
        ["month.Apr"]                                     = "Apr",
        ["month.May"]                                     = "Mai",
        ["month.Jun"]                                     = "Juuni",
        ["month.Jul"]                                     = "Juuli",
        ["month.Aug"]                                     = "Aug",
        ["month.Sep"]                                     = "Sept",
        ["month.Oct"]                                     = "Okt",
        ["month.Nov"]                                     = "Nov",
        ["month.Dec"]                                     = "Dets",

        ["dialbyname.welcome"]           = "Please say the first and last name of the person you wish to call",
        ["dialbyname.ididnotunderstand"] = "I did not understand your response",
        ["dialbyname.confirmation"]      = "Please hold, or say cancel to search again",
        ["dialbyname.choice"]            = "Please hold, or say next for the next matching contact",
        ["dialbyname.nomoreentries"]     = "There are no more compatible entries",
        ["dialbyname.notfound"]          = "I am sorry I could not find anybody called",
        ["dialbyname.next"]              = "next",
        ["dialbyname.cancel"]            = "cancel",
        ["dialbyname.calling"]           = "Calling",
        ["dialbyname.toomanymatches"]    = "Too many matches for",
    },
    ["es"] = {
        ["xml.phonebook"]                                 = "Guía",
        ["xml.features"]                                  = "Funcion.",
        ["xml.history"]                                   = "Registr.",
        ["xml.pbsearchall"]                               = "Todo",
        ["xml.pbdirectory"]                               = "Colegas",
        ["xml.searchlimit"]                               = "Límite de búsqueda",
        ["xml.pbempty"]                                   = "No hay directorio telefónico",
        ["xml.pbnouser"]                                  = "Usuario no encontrado",
        ["xml.pbsearchtitle"]                             = "Buscar en directorio telefónico",
        ["xml.pbsearch"]                                  = "Buscar",
        ["xml.pbdetname"]                                 = "Nombre",
        ["xml.pbdetextension"]                            = "Extensión",
        ["xml.pbdetphone"]                                = "Teléfono",
        ["xml.pbdetoffice"]                               = "Oficina",
        ["xml.pbdetmobile"]                               = "Móvil",
        ["xml.pbdethome"]                                 = "Fijo",
        ["xml.pbdethome_mobile"]                          = "Móvil personal",
        ["xml.histempty"]                                 = "El historial está vacío",
        ["xml.histnobackend"]                             = "Sin backend CDR",
        ["xml.histnotactive"]                             = "Backend CDR no activado",
        ["xml.histbackerr"]                               = "Error en backend CDR",
        ["xml.histnotaccess"]                             = "Backend CDR no disponible",
        ["xml.histdetname"]                               = "Nombre",
        ["xml.histdetnumber"]                             = "Número",
        ["xml.histdettime"]                               = "Hora",
        ["xml.histdetduration"]                           = "Duración",
        ["xml.histdetdirect"]                             = "Dirección",
        ["xml.histdirectother"]                           = "Otro",
        ["xml.histdirectinc"]                             = "Entrante",
        ["xml.histdirectout"]                             = "Saliente",
        ["xml.histdirectlocal"]                           = "Local",
        ["xml.empty"]                                     = "No hay datos disponibles",
        ["xml.no_messages"]                               = "No hay mensajes",
        ["xml.permissionDenied"]                          = "Permiso denegado",
        ["xml.enterpin"]                                  = "Por favor introduce tu contraseña",
        ["xml.deviceLocked"]                              = "Teléfono deshabilitado. Inténtalo de nuevo en %s segundos ...",
        ["xml.switch"]                                    = "Cambiar",
        ["xml.signon"]                                    = "Firmar",
        ["xml.signout"]                                   = "Cerrar sesion",
        ["xml.static"]                                    = "Fijo",
        ["xml.staticgrouperr"]                            = "Grupos fijos no pueden ser deseleccionados",
        ["xml.vmFwdTitle"]                                = "Adelante",
        ["xml.vmFwdPrompt"]                               = "Listado de VM divididos por *",
        ["xml.vmFwdSuccess"]                              = "Exito",
        ["xml.vmFwdError"]                                = "Error",
        ["xml.vmFwdDirectoryEntry"]                       = "Adelante hacia ...",
        ["xml.vmFwdResult"]                               = "Resultado",
        ["xml.vmFwdNotExist"]                             = "no existe",

        ["btn.Exit"]                                      = "Salir",
        ["btn.Modify"]                                    = "Modificar",
        ["btn.Save"]                                      = "Guardar",
        ["btn.Back"]                                      = "Volver",
        ["btn.Backspace"]                                 = "Retroceso",
        ["btn.Backspace.short"]                           = "Retr.",
        ["btn.Play"]                                      = "Reproducir",
        ["btn.Enter"]                                     = "Entrar",   
        ["btn.Search"]                                    = "Buscar",   
        ["btn.Dial"]                                      = "Marcar",
        ["btn.Option"]                                    = "Opción",
        ["btn.Detail"]                                    = "Detalle",
        ["btn.All"]                                       = "Todo",   
        ["btn.Missed"]                                    = "Perdida",
        ["btn.New"]                                       = "Nueva",    
        ["btn.Old"]                                       = "Vieja",
        ["btn.Delete"]                                    = "Borrar",
        ["btn.Submit"]                                    = "Aplicar",
        ["btn.Archive"]                                   = "Archivar",
        ["btn.Filter"]                                    = "Filtrar",
        ["btn.Read"]                                      = "Leído",

        ["str.Status"]                                    = "Estado",
        ["str.Date"]                                      = "Fecha",
        ["str.Yesterday"]                                 = "Ayer",
        ["str.seconds"]                                   = "segundos",
        ["str.NotSet"]                                    = "sin establecer",

        ["type.internal"]                                 = "interno",
        ["type.external"]                                 = "externo",
        ["type.blacklist"]                                = "lista negra",
        ["type.whitelist"]                                = "lista blanca",

        ["status.AVAILABLE"]                              = "Disponible",
        ["status.DND"]                                    = "No molestar",
        ["status.AWAY"]                                   = "Ausente",

        ["features.TheNumberIsNotValid"]                  = "Por favor introduce solo dígitos",
        ["features.PermissionsDeniedToModifyThisFeature"] = "Sin permisos para modificar esta características",
        ["features.UsersShareNotMounted"]                 = "La configuración de Compartir con Usuarios no está conectada",
        ["features.Title"]                                = "Estado de las características",
        ["features.Forwards"]                             = "Reenviar llamadas",
        ["features.UntilTime"]                            = "Hasta hora",
        ["features.UntilDate"]                            = "Hasta fecha",
        ["features.Error"]                                = "Error",
        ["features.Destination"]                          = "destino",
        ["features.Destination.short"]                    = "dest",

        ["feature"]                                       = "Características",
        ["feature.STATUS"]                                = "Estado del usuario",
        ["feature.STATUS.short"]                          = "Estado",
        ["feature.STATUS_UNTIL"]                          = "Hasta",
        ["feature.STATUS_UNTIL.short"]                    = "Hasta",
        ["feature.CALLTYPE"]                              = "Tipo de llamada",
        ["feature.CALLTYPE.short"]                        = "Tipo de llamada",
        ["feature.ACTIVATED"]                             = "Activar",
        ["feature.ACTIVATED.short"]                       = "Activar",
        ["feature.DND"]                                   = "No molestar",
        ["feature.DND.short"]                             = "No mol.",
        ["feature.REJECT"]                                = "Llamada rechazada",
        ["feature.REJECT.short"]                          = "Llamada rechazada",
        ["feature.BCF"]                                   = "Desviar si ocupado",
        ["feature.BCF.short"]                             = "Desv. ocupado",
        ["feature.BCF.wp2"]                               = "  ocupado",        
        ["feature.UCF"]                                   = "Desviar si no hay respuesta",
        ["feature.UCF.short"]                             = "Desv. no respuesta",
        ["feature.UCF.wp2"]                               = "  sin respuesta",
        ["feature.FCF"]                                   = "Desviación forzada",
        ["feature.FCF.short"]                             = "Desv. todo",
        ["feature.FCF.wp2"]                               = "  todo",
        ["feature.CW"]                                    = "Observe segunda llamada ",
        ["feature.CW.short"]                              = "Segunda llamada ",
        ["feature.MEXT"]                                  = "Movilidad",
        ["feature.MEXT.short"]                            = "Movilidad",
        ["feature.RING"]                                  = "Tono de llamada",
        ["feature.RING.short"]                            = "Tono de llamada",
        ["feature.HIDECID"]                               = "Ocultar número",
        ["feature.TOUT"]                                  = "Llamar timeout",
        ["feature.ROAD"]                                  = "Sonar solo cuando el dispositivo esté activo",
        ["feature.MOBCONFIRMATION"]                       = "Confirmación de movilidad",
        ["feature.CALLBLOCK"]                             = "Bloqueo del teléfono",
        ["feature.state.OFF"]                             = "Off",
        ["feature.state.ON"]                              = "On",
        ["feature.state.deactivated"]                     = "desactivado",
        ["feature.state.activated"]                       = "activado",

        ["action.setOFF"]                                 = "Desactivar",
        ["action.setON"]                                  = "Activar",
        ["action.setDestination"]                         = "Establecer destino",

        ["faxcover.Phone"]                                = "Telefono",
        ["faxcover.Company"]                              = "Empresa",
        ["faxcover.From"]                                 = "Desde",
        ["faxcover.To"]                                   = "Por",
        ["faxcover.Fax"]                                  = "Fax",
        ["faxcover.Subject"]                              = "Objecto",
        ["faxcover.Pages"]                                = "Paginas",
        ["faxcover.Notes"]                                = "Notas",
        ["faxcover.Urgent"]                               = "Urgente",
        ["faxcover.Review"]                               = "Revisar",
        ["faxcover.Comment"]                              = "Por favor comenta",
        ["faxcover.Reply"]                                = "Por favore conteste",
        ["faxcover.Forward"]                              = "Por favor Forward",
        ["faxcover.FaxServer"]                            = "enviado con Wildix Fax Server",
        ["faxcover.Faxnum"]                               = "Faxnum",

        ["faxrep.Title"]                                  = "FAX ENTREGA REPORT",
        ["faxrep.TXStatus"]                               = "TRANSMISSION",
        ["faxrep.JobNO"]                                  = "TRABAJO NO.",
        ["faxrep.RemoteId"]                               = "ID REMOTO",
        ["faxrep.DstNumber"]                              = "NUMERO DE DESTINACION",
        ["faxrep.SrcNumber"]                              = "NUMERO SOURCE",
        ["faxrep.SrcHeader"]                              = "FAX HEADER",
        ["faxrep.SrcCompany"]                             = "SENDER EMPRESA",
        ["faxrep.Date"]                                   = "FECHA",
        ["faxrep.Pages"]                                  = "PAGINAS",
        ["faxrep.AdvStatus"]                              = "STATUS",

        ["weekday.1"]                                     = "Domingo",
        ["weekday.2"]                                     = "Lunes",
        ["weekday.3"]                                     = "Martes",
        ["weekday.4"]                                     = "Miércoles",
        ["weekday.5"]                                     = "Jueves",
        ["weekday.6"]                                     = "Viernes",
        ["weekday.7"]                                     = "Sábado",

        ["weekday.Sun"]                                   = "Dom",
        ["weekday.Mon"]                                   = "Lun",
        ["weekday.Tue"]                                   = "Mar",
        ["weekday.Wed"]                                   = "Mie",
        ["weekday.Thu"]                                   = "Jue",
        ["weekday.Fri"]                                   = "Vie",
        ["weekday.Sat"]                                   = "Sab",

        ["wDay.1"]                                        = "Dom",
        ["wDay.2"]                                        = "Lun",
        ["wDay.3"]                                        = "Mar",
        ["wDay.4"]                                        = "Mie",
        ["wDay.5"]                                        = "Jue",
        ["wDay.6"]                                        = "Vie",
        ["wDay.7"]                                        = "Sab",

        ["month.1"]                                       = "Enero",
        ["month.2"]                                       = "Febrero",
        ["month.3"]                                       = "Marzo",
        ["month.4"]                                       = "Abril",
        ["month.5"]                                       = "Mayo",
        ["month.6"]                                       = "Junio",
        ["month.7"]                                       = "Julio",
        ["month.8"]                                       = "Agosto",
        ["month.9"]                                       = "Septiembre",
        ["month.10"]                                      = "Octubre",
        ["month.11"]                                      = "Noviembre",
        ["month.12"]                                      = "Diciembre",

        ["month.Jan"]                                     = "Ene",
        ["month.Feb"]                                     = "Feb",
        ["month.Mar"]                                     = "Mar",
        ["month.Apr"]                                     = "Abr",
        ["month.May"]                                     = "May",
        ["month.Jun"]                                     = "Jun",
        ["month.Jul"]                                     = "Jul",
        ["month.Aug"]                                     = "Ago",
        ["month.Sep"]                                     = "Sep",
        ["month.Oct"]                                     = "Oct",
        ["month.Nov"]                                     = "Nov",
        ["month.Dec"]                                     = "Dic",

        ["dialbyname.welcome"]           = "Por favor diga el primer nombre y el apellido de la persona que quiere llamar",
        ["dialbyname.ididnotunderstand"] = "No entiendo tu respuesta",
        ["dialbyname.confirmation"]      = "Por favor espera o diga cancel para buscar otra vez",
        ["dialbyname.choice"]            = "Por favor espera o diga next por el proximo contacto",
        ["dialbyname.nomoreentries"]     = "No hay entradas compatibles",
        ["dialbyname.notfound"]          = "Lo siento no puedo encontrar ningún llamado",
        ["dialbyname.next"]              = "siguiente",
        ["dialbyname.cancel"]            = "cancelar",
        ["dialbyname.calling"]           = "Llamando a",
        ["dialbyname.toomanymatches"]    = "Demasiados resultados para",
    },
    ["es-us"] = {
        ["xml.phonebook"]                                 = "Guía",
        ["xml.features"]                                  = "Funcion.",
        ["xml.history"]                                   = "Registr.",
        ["xml.pbsearchall"]                               = "Todo",
        ["xml.pbdirectory"]                               = "Colegas",
        ["xml.searchlimit"]                               = "Límite de búsqueda",
        ["xml.pbempty"]                                   = "No hay directorio telefónico",
        ["xml.pbnouser"]                                  = "Usuario no encontrado",
        ["xml.pbsearchtitle"]                             = "Buscar en directorio telefónico",
        ["xml.pbsearch"]                                  = "Buscar",
        ["xml.pbdetname"]                                 = "Nombre",
        ["xml.pbdetextension"]                            = "Extensión",
        ["xml.pbdetphone"]                                = "Teléfono",
        ["xml.pbdetoffice"]                               = "Oficina",
        ["xml.pbdetmobile"]                               = "Móvil",
        ["xml.pbdethome"]                                 = "Fijo",
        ["xml.pbdethome_mobile"]                          = "Móvil personal",
        ["xml.histempty"]                                 = "El historial está vacío",
        ["xml.histnobackend"]                             = "Sin backend CDR",
        ["xml.histnotactive"]                             = "Backend CDR no activado",
        ["xml.histbackerr"]                               = "Error en backend CDR",
        ["xml.histnotaccess"]                             = "Backend CDR no disponible",
        ["xml.histdetname"]                               = "Nombre",
        ["xml.histdetnumber"]                             = "Número",
        ["xml.histdettime"]                               = "Hora",
        ["xml.histdetduration"]                           = "Duración",
        ["xml.histdetdirect"]                             = "Dirección",
        ["xml.histdirectother"]                           = "Otro",
        ["xml.histdirectinc"]                             = "Entrante",
        ["xml.histdirectout"]                             = "Saliente",
        ["xml.histdirectlocal"]                           = "Local",
        ["xml.empty"]                                     = "No hay datos disponibles",
        ["xml.no_messages"]                               = "No hay mensajes",
        ["xml.permissionDenied"]                          = "Permiso denegado",
        ["xml.enterpin"]                                  = "Por favor introduce tu contraseña",
        ["xml.deviceLocked"]                              = "Teléfono deshabilitado. Inténtalo de nuevo en %s segundos ...",
        ["xml.switch"]                                    = "Cambiar",
        ["xml.signon"]                                    = "Firmar",
        ["xml.signout"]                                   = "Cerrar sesion",
        ["xml.static"]                                    = "Fijo",
        ["xml.staticgrouperr"]                            = "Grupos fijos no pueden ser deseleccionados",
        ["xml.vmFwdTitle"]                                = "Adelante",
        ["xml.vmFwdPrompt"]                               = "Listado de VM divididos por *",
        ["xml.vmFwdSuccess"]                              = "Exito",
        ["xml.vmFwdError"]                                = "Error",
        ["xml.vmFwdDirectoryEntry"]                       = "Adelante hacia ...",
        ["xml.vmFwdResult"]                               = "Resultado",
        ["xml.vmFwdNotExist"]                             = "no existe",

        ["btn.Exit"]                                      = "Salir",
        ["btn.Modify"]                                    = "Modificar",
        ["btn.Save"]                                      = "Guardar",
        ["btn.Back"]                                      = "Volver",
        ["btn.Backspace"]                                 = "Retroceso",
        ["btn.Backspace.short"]                           = "Retr.",
        ["btn.Play"]                                      = "Reproducir",
        ["btn.Enter"]                                     = "Entrar",   
        ["btn.Search"]                                    = "Buscar",   
        ["btn.Dial"]                                      = "Marcar",
        ["btn.Option"]                                    = "Opción",
        ["btn.Detail"]                                    = "Detalle",
        ["btn.All"]                                       = "Todo",   
        ["btn.Missed"]                                    = "Perdida",
        ["btn.New"]                                       = "Nueva",    
        ["btn.Old"]                                       = "Vieja",
        ["btn.Delete"]                                    = "Borrar",
        ["btn.Submit"]                                    = "Aplicar",
        ["btn.Archive"]                                   = "Archivar",
        ["btn.Filter"]                                    = "Filtrar",
        ["btn.Read"]                                      = "Leído",

        ["str.Status"]                                    = "Estado",
        ["str.Date"]                                      = "Fecha",
        ["str.Yesterday"]                                 = "Ayer",
        ["str.seconds"]                                   = "segundos",
        ["str.NotSet"]                                    = "sin establecer",

        ["type.internal"]                                 = "interno",
        ["type.external"]                                 = "externo",
        ["type.blacklist"]                                = "lista negra",
        ["type.whitelist"]                                = "lista blanca",

        ["status.AVAILABLE"]                              = "Disponible",
        ["status.DND"]                                    = "No molestar",
        ["status.AWAY"]                                   = "Ausente",

        ["features.TheNumberIsNotValid"]                  = "Por favor introduce solo dígitos",
        ["features.PermissionsDeniedToModifyThisFeature"] = "Sin permisos para modificar esta características",
        ["features.UsersShareNotMounted"]                 = "La configuración de Compartir con Usuarios no está conectada",
        ["features.Title"]                                = "Estado de las características",
        ["features.Forwards"]                             = "Reenviar llamadas",
        ["features.UntilTime"]                            = "Hasta hora",
        ["features.UntilDate"]                            = "Hasta fecha",
        ["features.Error"]                                = "Error",
        ["features.Destination"]                          = "destino",
        ["features.Destination.short"]                    = "dest",

        ["feature"]                                       = "Características",
        ["feature.STATUS"]                                = "Estado del usuario",
        ["feature.STATUS.short"]                          = "Estado",
        ["feature.STATUS_UNTIL"]                          = "Hasta",
        ["feature.STATUS_UNTIL.short"]                    = "Hasta",
        ["feature.CALLTYPE"]                              = "Tipo de llamada",
        ["feature.CALLTYPE.short"]                        = "Tipo de llamada",
        ["feature.ACTIVATED"]                             = "Activar",
        ["feature.ACTIVATED.short"]                       = "Activar",
        ["feature.DND"]                                   = "No molestar",
        ["feature.DND.short"]                             = "No mol.",
        ["feature.REJECT"]                                = "Llamada rechazada",
        ["feature.REJECT.short"]                          = "Llamada rechazada",
        ["feature.BCF"]                                   = "Desviar si ocupado",
        ["feature.BCF.short"]                             = "Desv. ocupado",
        ["feature.BCF.wp2"]                               = "  ocupado",        
        ["feature.UCF"]                                   = "Desviar si no hay respuesta",
        ["feature.UCF.short"]                             = "Desv. no respuesta",
        ["feature.UCF.wp2"]                               = "  sin respuesta",
        ["feature.FCF"]                                   = "Desviación forzada",
        ["feature.FCF.short"]                             = "Desv. todo",
        ["feature.FCF.wp2"]                               = "  todo",
        ["feature.CW"]                                    = "Observe segunda llamada ",
        ["feature.CW.short"]                              = "Segunda llamada ",
        ["feature.MEXT"]                                  = "Movilidad",
        ["feature.MEXT.short"]                            = "Movilidad",
        ["feature.RING"]                                  = "Tono de llamada",
        ["feature.RING.short"]                            = "Tono de llamada",
        ["feature.HIDECID"]                               = "Ocultar número",
        ["feature.TOUT"]                                  = "Llamar timeout",
        ["feature.ROAD"]                                  = "Sonar solo cuando el dispositivo esté activo",
        ["feature.MOBCONFIRMATION"]                       = "Confirmación de movilidad",
        ["feature.CALLBLOCK"]                             = "Bloqueo del teléfono",
        ["feature.state.OFF"]                             = "Off",
        ["feature.state.ON"]                              = "On",
        ["feature.state.deactivated"]                     = "desactivado",
        ["feature.state.activated"]                       = "activado",

        ["action.setOFF"]                                 = "Desactivar",
        ["action.setON"]                                  = "Activar",
        ["action.setDestination"]                         = "Establecer destino",

        ["faxcover.Phone"]                                = "Telefono",
        ["faxcover.Company"]                              = "Empresa",
        ["faxcover.From"]                                 = "Desde",
        ["faxcover.To"]                                   = "Por",
        ["faxcover.Fax"]                                  = "Fax",
        ["faxcover.Subject"]                              = "Objecto",
        ["faxcover.Pages"]                                = "Paginas",
        ["faxcover.Notes"]                                = "Notas",
        ["faxcover.Urgent"]                               = "Urgente",
        ["faxcover.Review"]                               = "Revisar",
        ["faxcover.Comment"]                              = "Por favor comenta",
        ["faxcover.Reply"]                                = "Por favore conteste",
        ["faxcover.Forward"]                              = "Por favor Forward",
        ["faxcover.FaxServer"]                            = "enviado con Wildix Fax Server",
        ["faxcover.Faxnum"]                               = "Faxnum",

        ["faxrep.Title"]                                  = "FAX ENTREGA REPORT",
        ["faxrep.TXStatus"]                               = "TRANSMISSION",
        ["faxrep.JobNO"]                                  = "TRABAJO NO.",
        ["faxrep.RemoteId"]                               = "ID REMOTO",
        ["faxrep.DstNumber"]                              = "NUMERO DE DESTINACION",
        ["faxrep.SrcNumber"]                              = "NUMERO SOURCE",
        ["faxrep.SrcHeader"]                              = "FAX HEADER",
        ["faxrep.SrcCompany"]                             = "SENDER EMPRESA",
        ["faxrep.Date"]                                   = "FECHA",
        ["faxrep.Pages"]                                  = "PAGINAS",
        ["faxrep.AdvStatus"]                              = "STATUS",

        ["weekday.1"]                                     = "Domingo",
        ["weekday.2"]                                     = "Lunes",
        ["weekday.3"]                                     = "Martes",
        ["weekday.4"]                                     = "Miércoles",
        ["weekday.5"]                                     = "Jueves",
        ["weekday.6"]                                     = "Viernes",
        ["weekday.7"]                                     = "Sábado",

        ["weekday.Sun"]                                   = "Dom",
        ["weekday.Mon"]                                   = "Lun",
        ["weekday.Tue"]                                   = "Mar",
        ["weekday.Wed"]                                   = "Mie",
        ["weekday.Thu"]                                   = "Jue",
        ["weekday.Fri"]                                   = "Vie",
        ["weekday.Sat"]                                   = "Sab",

        ["wDay.1"]                                        = "Dom",
        ["wDay.2"]                                        = "Lun",
        ["wDay.3"]                                        = "Mar",
        ["wDay.4"]                                        = "Mie",
        ["wDay.5"]                                        = "Jue",
        ["wDay.6"]                                        = "Vie",
        ["wDay.7"]                                        = "Sab",

        ["month.1"]                                       = "Enero",
        ["month.2"]                                       = "Febrero",
        ["month.3"]                                       = "Marzo",
        ["month.4"]                                       = "Abril",
        ["month.5"]                                       = "Mayo",
        ["month.6"]                                       = "Junio",
        ["month.7"]                                       = "Julio",
        ["month.8"]                                       = "Agosto",
        ["month.9"]                                       = "Septiembre",
        ["month.10"]                                      = "Octubre",
        ["month.11"]                                      = "Noviembre",
        ["month.12"]                                      = "Diciembre",

        ["month.Jan"]                                     = "Ene",
        ["month.Feb"]                                     = "Feb",
        ["month.Mar"]                                     = "Mar",
        ["month.Apr"]                                     = "Abr",
        ["month.May"]                                     = "May",
        ["month.Jun"]                                     = "Jun",
        ["month.Jul"]                                     = "Jul",
        ["month.Aug"]                                     = "Ago",
        ["month.Sep"]                                     = "Sep",
        ["month.Oct"]                                     = "Oct",
        ["month.Nov"]                                     = "Nov",
        ["month.Dec"]                                     = "Dic",

        ["dialbyname.welcome"]           = "Por favor diga el primer nombre y el apellido de la persona que quiere llamar",
        ["dialbyname.ididnotunderstand"] = "No entiendo tu respuesta",
        ["dialbyname.confirmation"]      = "Por favor espera o diga cancel para buscar otra vez",
        ["dialbyname.choice"]            = "Por favor espera o diga next por el proximo contacto",
        ["dialbyname.nomoreentries"]     = "No hay entradas compatibles",
        ["dialbyname.notfound"]          = "Lo siento no puedo encontrar ningún llamado",
        ["dialbyname.next"]              = "siguiente",
        ["dialbyname.cancel"]            = "cancelar",
        ["dialbyname.calling"]           = "Llamando a",
        ["dialbyname.toomanymatches"]    = "Demasiados resultados para",
    }
}

translation = {
    language = "en";
    
    set_language = function(self, language)
        if not language or not gtranslation[language] then
            self.language = "en"
        else
        	self.language = language
        end
        return self.language
    end;
    
    --- Get translation string from a global table 'gtranslation'
    -- @param string A string using as a key 'gtranslation' table
    -- @param mixed Mixied values to be passed to format function
    -- @return string If translation is not found return an untouched string
    _t = function(self, cstring, ...)
        local gtranslation = gtranslation

        if gtranslation[self.language] then
            local gt = gtranslation[self.language]
            if gt[cstring] then
                cstring = string.format(gt[cstring], ...)
            end
        end

        return cstring or ""
    end;
}
